var names = {
	"01": "アベ",
	"02": "イメル",
	"03": "オタ",
	"04": "コンル",
	"05": "スマ",
	"06": "チクニ",
	"07": "レラ",
	"08": "ワッカ"
};
var cardlevel = {
	1: "1_normal/",
	2: "2_blue/",
	3: "3_gold/"
};
var position = {
	start: {
		x: 630,
		y: 894,
		width: 264,
		height: 264,
		centerX: 762,
		centerY: 1026,
		id: "start",
		next: ["a1", "c1"],
		prev: [""],
		c: false,
		q: "",
		god: "start"
	},
	z1: {
		x: 43,
		y: 308,
		width: 170,
		height: 170,
		centerX: 128,
		centerY: 393,
		id: "z1",
		next: ["k8"],
		prev: ["k7", "l5"],
		c: false,
		q: "",
		god: "syachi"
	},
	z2: {
		x: 218,
		y: 431,
		width: 170,
		height: 170,
		centerX: 303,
		centerY: 516,
		id: "z2",
		next: ["l5"],
		prev: ["l4"],
		c: false,
		q: "",
		god: "kaigyo"
	},
	z3: {
		x: 654,
		y: 14,
		width: 170,
		height: 170,
		centerX: 739,
		centerY: 99,
		id: "z3",
		next: ["e7"],
		prev: ["e6"],
		c: false,
		q: "",
		god: "kaminari"
	},
	z4: {
		x: 1773,
		y: 95,
		width: 170,
		height: 170,
		centerX: 1858,
		centerY: 180,
		id: "z4",
		next: ["g1"],
		prev: ["f8"],
		c: false,
		q: "",
		god: "shimafukuro"
	},
	z5: {
		x: 1821,
		y: 392,
		width: 170,
		height: 170,
		centerX: 1906,
		centerY: 477,
		id: "z5",
		next: ["g8"],
		prev: ["g7"],
		c: false,
		q: "",
		god: "kuma"
	},
	z6: {
		x: 1801,
		y: 771,
		width: 170,
		height: 170,
		centerX: 1886,
		centerY: 856,
		id: "z6",
		next: ["g10"],
		prev: ["g9", "c9"],
		c: false,
		q: "",
		god: "okami"
	},
	z7: {
		x: 1683,
		y: 1143,
		width: 170,
		height: 170,
		centerX: 1768,
		centerY: 1228,
		id: "z7",
		next: ["j4"],
		prev: ["j3"],
		c: false,
		q: "",
		god: "mizu"
	},
	x1: {
		x: 299,
		y: 157,
		width: 122,
		height: 122,
		centerX: 360,
		centerY: 218,
		id: "x1",
		next: ["k11"],
		prev: ["k10"],
		c: false,
		q: "",
		god: "kusa"
	},
	x2: {
		x: 548,
		y: 199,
		width: 122,
		height: 122,
		centerX: 609,
		centerY: 260,
		id: "x2",
		next: ["e9"],
		prev: ["k12", "e8"],
		c: false,
		q: "",
		god: "hebi"
	},
	x3: {
		x: 850,
		y: 199,
		width: 122,
		height: 122,
		centerX: 911,
		centerY: 260,
		id: "x3",
		next: ["e4", "f1"],
		prev: ["e3"],
		c: false,
		q: "",
		god: "hibari"
	},
	x4: {
		x: 1211,
		y: 70,
		width: 122,
		height: 122,
		centerX: 1272,
		centerY: 131,
		id: "x4",
		next: ["f4"],
		prev: ["f3", "h2"],
		c: false,
		q: "",
		god: "kako"
	},
	x5: {
		x: 1385,
		y: 238,
		width: 122,
		height: 122,
		centerX: 1446,
		centerY: 299,
		id: "x5",
		next: ["g4", "h1"],
		prev: ["g3"],
		c: false,
		q: "",
		god: "fukuro"
	},
	x6: {
		x: 552,
		y: 424,
		width: 122,
		height: 122,
		centerX: 613,
		centerY: 485,
		id: "x6",
		next: ["e11"],
		prev: ["e10"],
		c: false,
		q: "",
		god: "hachi"
	},
	x7: {
		x: 697,
		y: 537,
		width: 122,
		height: 122,
		centerX: 758,
		centerY: 598,
		id: "x7",
		next: ["e1", "a4"],
		prev: ["a3", "e11"],
		c: false,
		q: "",
		god: "hotaru"
	},
	x8: {
		x: 1054,
		y: 515,
		width: 122,
		height: 122,
		centerX: 1115,
		centerY: 576,
		id: "x8",
		next: ["b3"],
		prev: ["b3", "d2"],
		c: false,
		q: "",
		god: "usagi"
	},
	x9: {
		x: 1174,
		y: 317,
		width: 122,
		height: 122,
		centerX: 1235,
		centerY: 378,
		id: "x9",
		next: ["b5"],
		prev: ["b4"],
		c: false,
		q: "",
		god: "kitsune"
	},
	x10: {
		x: 1362,
		y: 448,
		width: 122,
		height: 122,
		centerX: 1423,
		centerY: 509,
		id: "x10",
		next: ["b6"],
		prev: ["b5"],
		c: false,
		q: "",
		god: "tanuki"
	},
	x11: {
		x: 28,
		y: 758,
		width: 122,
		height: 122,
		centerX: 89,
		centerY: 819,
		id: "x11",
		next: ["k5"],
		prev: ["k4"],
		c: false,
		q: "",
		god: "kajiki"
	},
	x12: {
		x: 246,
		y: 774,
		width: 122,
		height: 122,
		centerX: 307,
		centerY: 835,
		id: "x12",
		next: ["l3"],
		prev: ["l2"],
		c: false,
		q: "",
		god: "tako"
	},
	x13: {
		x: 531,
		y: 753,
		width: 122,
		height: 122,
		centerX: 592,
		centerY: 814,
		id: "x13",
		next: ["a6"],
		prev: ["a5"],
		c: false,
		q: "",
		god: "kumo"
	},
	x14: {
		x: 827,
		y: 740,
		width: 122,
		height: 122,
		centerX: 888,
		centerY: 801,
		id: "x14",
		next: ["a2", "b1"],
		prev: ["a1"],
		c: false,
		q: "",
		god: "inu"
	},
	x15: {
		x: 1204,
		y: 754,
		width: 122,
		height: 122,
		centerX: 1265,
		centerY: 815,
		id: "x15",
		next: ["c5", "d1"],
		prev: ["c4"],
		c: false,
		q: "",
		god: "torikabuto"
	},
	x16: {
		x: 1550,
		y: 805,
		width: 122,
		height: 122,
		centerX: 1611,
		centerY: 866,
		id: "x16",
		next: ["c7"],
		prev: ["c6"],
		c: false,
		q: "",
		god: "kari"
	},
	x17: {
		x: 28,
		y: 967,
		width: 122,
		height: 122,
		centerX: 89,
		centerY: 1028,
		id: "x17",
		next: ["l1", "k4"],
		prev: ["k3"],
		c: false,
		q: "",
		god: "kurage"
	},
	x18: {
		x: 350,
		y: 1045,
		width: 122,
		height: 122,
		centerX: 411,
		centerY: 1106,
		id: "x18",
		next: ["a9", "k1"],
		prev: ["a8", "j13"],
		c: false,
		q: "",
		god: "fune"
	},
	x19: {
		x: 1032,
		y: 926,
		width: 122,
		height: 122,
		centerX: 1093,
		centerY: 987,
		id: "x19",
		next: ["c3"],
		prev: ["c2", "i5"],
		c: false,
		q: "",
		god: "yuri"
	},
	x20: {
		x: 1370,
		y: 1e3,
		width: 122,
		height: 122,
		centerX: 1431,
		centerY: 1061,
		id: "x20",
		next: ["i3"],
		prev: ["i2"],
		c: false,
		q: "",
		god: "kihada"
	},
	x21: {
		x: 1651,
		y: 973,
		width: 122,
		height: 122,
		centerX: 1712,
		centerY: 1034,
		id: "x21",
		next: ["i1", "j1"],
		prev: ["k10"],
		c: false,
		q: "",
		god: "sinanoki"
	},
	x22: {
		x: 1886,
		y: 1061,
		width: 122,
		height: 122,
		centerX: 1947,
		centerY: 1122,
		id: "x22",
		next: ["j3"],
		prev: ["j2"],
		c: false,
		q: "",
		god: "katsura"
	},
	x23: {
		x: 355,
		y: 1242,
		width: 122,
		height: 122,
		centerX: 416,
		centerY: 1303,
		id: "x23",
		next: ["j13"],
		prev: ["j12"],
		c: false,
		q: "",
		god: "kappa"
	},
	x24: {
		x: 688,
		y: 1229,
		width: 122,
		height: 122,
		centerX: 749,
		centerY: 1290,
		id: "x24",
		next: ["j11"],
		prev: ["j10"],
		c: false,
		q: "",
		god: "sakana"
	},
	x25: {
		x: 885,
		y: 1283,
		width: 122,
		height: 122,
		centerX: 946,
		centerY: 1344,
		id: "x25",
		next: ["j10"],
		prev: ["j9"],
		c: false,
		q: "",
		god: "kani"
	},
	x26: {
		x: 1141,
		y: 1238,
		width: 122,
		height: 122,
		centerX: 1202,
		centerY: 1299,
		id: "x26",
		next: ["j8"],
		prev: ["j7"],
		c: false,
		q: "",
		god: "kaeru"
	},
	x27: {
		x: 1343,
		y: 1214,
		width: 122,
		height: 122,
		centerX: 1404,
		centerY: 1275,
		id: "x27",
		next: ["j7"],
		prev: ["j6"],
		c: false,
		q: "",
		god: "kawauso"
	},
	y1: {
		x: 194,
		y: 166,
		width: 58,
		height: 58,
		centerX: 223,
		centerY: 195,
		id: "y1",
		next: ["k10"],
		prev: ["k9"],
		c: true,
		q: "",
		god: ""
	},
	y2: {
		x: 530,
		y: 79,
		width: 58,
		height: 58,
		centerX: 559,
		centerY: 108,
		id: "y2",
		next: ["e8"],
		prev: ["e7"],
		c: true,
		q: "",
		god: ""
	},
	y3: {
		x: 880,
		y: 20,
		width: 58,
		height: 58,
		centerX: 909,
		centerY: 49,
		id: "y3",
		next: ["e6"],
		prev: ["e5"],
		c: true,
		q: "",
		god: ""
	},
	y4: {
		x: 1080,
		y: 98,
		width: 58,
		height: 58,
		centerX: 1109,
		centerY: 127,
		id: "y4",
		next: ["f3"],
		prev: ["f2"],
		c: true,
		q: "",
		god: ""
	},
	y5: {
		x: 1475,
		y: 103,
		width: 58,
		height: 58,
		centerX: 1504,
		centerY: 132,
		id: "y5",
		next: ["f6"],
		prev: ["f5"],
		c: true,
		q: "",
		god: ""
	},
	y6: {
		x: 1647,
		y: 190,
		width: 58,
		height: 58,
		centerX: 1676,
		centerY: 219,
		id: "y6",
		next: ["f8"],
		prev: ["f7"],
		c: true,
		q: "",
		god: ""
	},
	y7: {
		x: 1590,
		y: 276,
		width: 58,
		height: 58,
		centerX: 1619,
		centerY: 305,
		id: "y7",
		next: ["g3"],
		prev: ["g2"],
		c: true,
		q: "",
		god: ""
	},
	y8: {
		x: 871,
		y: 390,
		width: 58,
		height: 58,
		centerX: 900,
		centerY: 419,
		id: "y8",
		next: ["e3"],
		prev: ["e2"],
		c: true,
		q: "",
		god: ""
	},
	y9: {
		x: 1640,
		y: 357,
		width: 58,
		height: 58,
		centerX: 1669,
		centerY: 386,
		id: "y9",
		next: ["g6"],
		prev: ["g5"],
		c: true,
		q: "",
		god: ""
	},
	y10: {
		x: 1634,
		y: 520,
		width: 58,
		height: 58,
		centerX: 1663,
		centerY: 549,
		id: "y10",
		next: ["b8"],
		prev: ["b7"],
		c: true,
		q: "",
		god: ""
	},
	y11: {
		x: 49,
		y: 546,
		width: 58,
		height: 58,
		centerX: 78,
		centerY: 575,
		id: "y11",
		next: ["k7"],
		prev: ["k6"],
		c: true,
		q: "",
		god: ""
	},
	y12: {
		x: 906,
		y: 584,
		width: 58,
		height: 58,
		centerX: 935,
		centerY: 613,
		id: "y12",
		next: ["b2"],
		prev: ["b1"],
		c: true,
		q: "",
		god: ""
	},
	y13: {
		x: 1763,
		y: 660,
		width: 58,
		height: 58,
		centerX: 1792,
		centerY: 689,
		id: "y13",
		next: ["c9"],
		prev: ["c8"],
		c: true,
		q: "",
		god: ""
	},
	y14: {
		x: 1927,
		y: 643,
		width: 58,
		height: 58,
		centerX: 1956,
		centerY: 672,
		id: "y14",
		next: ["g9"],
		prev: ["g8"],
		c: true,
		q: "",
		god: ""
	},
	y15: {
		x: 412,
		y: 855,
		width: 58,
		height: 58,
		centerX: 441,
		centerY: 884,
		id: "y15",
		next: ["a7"],
		prev: ["a6"],
		c: true,
		q: "",
		god: ""
	},
	y16: {
		x: 1418,
		y: 793,
		width: 58,
		height: 58,
		centerX: 1447,
		centerY: 822,
		id: "y16",
		next: ["c6"],
		prev: ["c5"],
		c: true,
		q: "",
		god: ""
	},
	y17: {
		x: 220,
		y: 1172,
		width: 58,
		height: 58,
		centerX: 249,
		centerY: 1201,
		id: "y17",
		next: ["k2"],
		prev: ["k1"],
		c: true,
		q: "",
		god: ""
	},
	y18: {
		x: 544,
		y: 1153,
		width: 58,
		height: 58,
		centerX: 573,
		centerY: 1182,
		id: "y18",
		next: ["a10"],
		prev: ["a9"],
		c: true,
		q: "",
		god: ""
	},
	y19: {
		x: 1165,
		y: 1097,
		width: 58,
		height: 58,
		centerX: 1194,
		centerY: 1126,
		id: "y19",
		next: ["i5"],
		prev: ["i4"],
		c: true,
		q: "",
		god: ""
	},
	y20: {
		x: 542,
		y: 1273,
		width: 58,
		height: 58,
		centerX: 571,
		centerY: 1302,
		id: "y20",
		next: ["j12"],
		prev: ["j11"],
		c: true,
		q: "",
		god: ""
	},
	y21: {
		x: 1026,
		y: 1183,
		width: 58,
		height: 58,
		centerX: 1055,
		centerY: 1212,
		id: "y21",
		next: ["j9"],
		prev: ["j8"],
		c: true,
		q: "",
		god: ""
	},
	y22: {
		x: 1605,
		y: 1352,
		width: 58,
		height: 58,
		centerX: 1634,
		centerY: 1381,
		id: "y22",
		next: ["j5"],
		prev: ["j4"],
		c: true,
		q: "",
		god: ""
	},
	a1: {
		x: 831,
		y: 869,
		width: 28,
		height: 28,
		centerX: 845,
		centerY: 883,
		id: "a1",
		next: ["x14"],
		prev: ["start"],
		c: false,
		q: "",
		god: ""
	},
	a2: {
		x: 826,
		y: 706,
		width: 28,
		height: 28,
		centerX: 840,
		centerY: 720,
		id: "a2",
		next: ["a3"],
		prev: ["x14"],
		c: false,
		q: "",
		god: ""
	},
	a3: {
		x: 793,
		y: 654,
		width: 28,
		height: 28,
		centerX: 807,
		centerY: 668,
		id: "a3",
		next: ["x7"],
		prev: ["a2"],
		c: false,
		q: "",
		god: ""
	},
	a4: {
		x: 679,
		y: 666,
		width: 28,
		height: 28,
		centerX: 693,
		centerY: 680,
		id: "a4",
		next: ["a5"],
		prev: ["x7"],
		c: false,
		q: "",
		god: ""
	},
	a5: {
		x: 637,
		y: 717,
		width: 28,
		height: 28,
		centerX: 651,
		centerY: 731,
		id: "a5",
		next: ["x13"],
		prev: ["a4"],
		c: false,
		q: "",
		god: ""
	},
	a6: {
		x: 473,
		y: 827,
		width: 28,
		height: 28,
		centerX: 487,
		centerY: 841,
		id: "a6",
		next: ["y15"],
		prev: ["x13"],
		c: false,
		q: "",
		god: ""
	},
	a7: {
		x: 401,
		y: 922,
		width: 28,
		height: 28,
		centerX: 415,
		centerY: 936,
		id: "a7",
		next: ["a8"],
		prev: ["y15"],
		c: false,
		q: "",
		god: ""
	},
	a8: {
		x: 400,
		y: 985,
		width: 28,
		height: 28,
		centerX: 414,
		centerY: 999,
		id: "a8",
		next: ["x18"],
		prev: ["a7"],
		c: false,
		q: "",
		god: ""
	},
	a9: {
		x: 481,
		y: 1141,
		width: 28,
		height: 28,
		centerX: 495,
		centerY: 1155,
		id: "a9",
		next: ["y18"],
		prev: ["x18"],
		c: false,
		q: "",
		god: ""
	},
	a10: {
		x: 617,
		y: 1122,
		width: 28,
		height: 28,
		centerX: 631,
		centerY: 1136,
		id: "a10",
		next: ["start"],
		prev: ["y18"],
		c: false,
		q: "",
		god: ""
	},
	b1: {
		x: 891,
		y: 678,
		width: 28,
		height: 28,
		centerX: 905,
		centerY: 692,
		id: "b1",
		next: ["y12"],
		prev: ["x14"],
		c: false,
		q: "",
		god: ""
	},
	b2: {
		x: 988,
		y: 584,
		width: 28,
		height: 28,
		centerX: 1002,
		centerY: 598,
		id: "b2",
		next: ["x8"],
		prev: ["y12"],
		c: false,
		q: "",
		god: ""
	},
	b3: {
		x: 1146,
		y: 486,
		width: 28,
		height: 28,
		centerX: 1160,
		centerY: 500,
		id: "b3",
		next: ["b4"],
		prev: ["x8"],
		c: false,
		q: "",
		god: ""
	},
	b4: {
		x: 1177,
		y: 432,
		width: 28,
		height: 28,
		centerX: 1191,
		centerY: 446,
		id: "b4",
		next: ["x9"],
		prev: ["b3"],
		c: false,
		q: "",
		god: ""
	},
	b5: {
		x: 1319,
		y: 425,
		width: 28,
		height: 28,
		centerX: 1333,
		centerY: 439,
		id: "b5",
		next: ["x10"],
		prev: ["x9"],
		c: false,
		q: "",
		god: ""
	},
	b6: {
		x: 1509,
		y: 521,
		width: 28,
		height: 28,
		centerX: 1523,
		centerY: 535,
		id: "b6",
		next: ["b7"],
		prev: ["x10"],
		c: false,
		q: "",
		god: ""
	},
	b7: {
		x: 1568,
		y: 536,
		width: 28,
		height: 28,
		centerX: 1582,
		centerY: 550,
		id: "b7",
		next: ["y10"],
		prev: ["b6"],
		c: false,
		q: "",
		god: ""
	},
	b8: {
		x: 1711,
		y: 537,
		width: 28,
		height: 28,
		centerX: 1725,
		centerY: 551,
		id: "b8",
		next: ["b9"],
		prev: ["y10"],
		c: false,
		q: "",
		god: ""
	},
	b9: {
		x: 1769,
		y: 512,
		width: 28,
		height: 28,
		centerX: 1783,
		centerY: 526,
		id: "b9",
		next: ["z5"],
		prev: ["b8"],
		c: false,
		q: "",
		god: ""
	},
	c1: {
		x: 917,
		y: 996,
		width: 28,
		height: 28,
		centerX: 931,
		centerY: 1010,
		id: "c1",
		next: ["c2"],
		prev: ["start"],
		c: false,
		q: "",
		god: ""
	},
	c2: {
		x: 978,
		y: 987,
		width: 28,
		height: 28,
		centerX: 992,
		centerY: 1001,
		id: "c2",
		next: ["x19"],
		prev: ["c1"],
		c: false,
		q: "",
		god: ""
	},
	c3: {
		x: 1145,
		y: 909,
		width: 28,
		height: 28,
		centerX: 1159,
		centerY: 923,
		id: "c3",
		next: ["c4"],
		prev: ["x19"],
		c: false,
		q: "",
		god: ""
	},
	c4: {
		x: 1189,
		y: 865,
		width: 28,
		height: 28,
		centerX: 1203,
		centerY: 879,
		id: "c4",
		next: ["x15"],
		prev: ["c3"],
		c: false,
		q: "",
		god: ""
	},
	c5: {
		x: 1353,
		y: 815,
		width: 28,
		height: 28,
		centerX: 1367,
		centerY: 829,
		id: "c5",
		next: ["y16"],
		prev: ["x15"],
		c: false,
		q: "",
		god: ""
	},
	c6: {
		x: 1494,
		y: 836,
		width: 28,
		height: 28,
		centerX: 1508,
		centerY: 850,
		id: "c6",
		next: ["x16"],
		prev: ["y16"],
		c: false,
		q: "",
		god: ""
	},
	c7: {
		x: 1671,
		y: 770,
		width: 28,
		height: 28,
		centerX: 1685,
		centerY: 784,
		id: "c7",
		next: ["c8"],
		prev: ["x16"],
		c: false,
		q: "",
		god: ""
	},
	c8: {
		x: 1712,
		y: 724,
		width: 28,
		height: 28,
		centerX: 1726,
		centerY: 738,
		id: "c8",
		next: ["y13"],
		prev: ["c7"],
		c: false,
		q: "",
		god: ""
	},
	c9: {
		x: 1816,
		y: 719,
		width: 28,
		height: 28,
		centerX: 1830,
		centerY: 733,
		id: "c9",
		next: ["z6"],
		prev: ["y13"],
		c: false,
		q: "",
		god: ""
	},
	d1: {
		x: 1190,
		y: 700,
		width: 28,
		height: 28,
		centerX: 1204,
		centerY: 714,
		id: "d1",
		next: ["d2"],
		prev: ["x15"],
		c: false,
		q: "",
		god: ""
	},
	d2: {
		x: 1157,
		y: 647,
		width: 28,
		height: 28,
		centerX: 1171,
		centerY: 661,
		id: "d2",
		next: ["x8"],
		prev: ["d1"],
		c: false,
		q: "",
		god: ""
	},
	e1: {
		x: 800,
		y: 507,
		width: 28,
		height: 28,
		centerX: 814,
		centerY: 521,
		id: "e1",
		next: ["e2"],
		prev: ["x7"],
		c: false,
		q: "",
		god: ""
	},
	e2: {
		x: 838,
		y: 458,
		width: 28,
		height: 28,
		centerX: 852,
		centerY: 472,
		id: "e2",
		next: ["y8"],
		prev: ["e1"],
		c: false,
		q: "",
		god: ""
	},
	e3: {
		x: 890,
		y: 345,
		width: 28,
		height: 28,
		centerX: 904,
		centerY: 359,
		id: "e3",
		next: ["x3"],
		prev: ["y8"],
		c: false,
		q: "",
		god: ""
	},
	e4: {
		x: 909,
		y: 153,
		width: 28,
		height: 28,
		centerX: 923,
		centerY: 167,
		id: "e4",
		next: ["e5"],
		prev: ["x3"],
		c: false,
		q: "",
		god: ""
	},
	e5: {
		x: 915,
		y: 91,
		width: 28,
		height: 28,
		centerX: 929,
		centerY: 105,
		id: "e5",
		next: ["y3"],
		prev: ["e4"],
		c: false,
		q: "",
		god: ""
	},
	e6: {
		x: 841,
		y: 43,
		width: 28,
		height: 28,
		centerX: 855,
		centerY: 57,
		id: "e6",
		next: ["z3"],
		prev: ["y3"],
		c: false,
		q: "",
		god: ""
	},
	e7: {
		x: 603,
		y: 71,
		width: 28,
		height: 28,
		centerX: 617,
		centerY: 85,
		id: "e7",
		next: ["y2"],
		prev: ["z3"],
		c: false,
		q: "",
		god: ""
	},
	e8: {
		x: 560,
		y: 158,
		width: 28,
		height: 28,
		centerX: 574,
		centerY: 172,
		id: "e8",
		next: ["x2"],
		prev: ["y2"],
		c: false,
		q: "",
		god: ""
	},
	e9: {
		x: 595,
		y: 331,
		width: 28,
		height: 28,
		centerX: 609,
		centerY: 345,
		id: "e9",
		next: ["e10"],
		prev: ["x2"],
		c: false,
		q: "",
		god: ""
	},
	e10: {
		x: 598,
		y: 392,
		width: 28,
		height: 28,
		centerX: 612,
		centerY: 406,
		id: "e10",
		next: ["x6"],
		prev: ["e9"],
		c: false,
		q: "",
		god: ""
	},
	e11: {
		x: 673,
		y: 530,
		width: 28,
		height: 28,
		centerX: 687,
		centerY: 544,
		id: "e11",
		next: ["x7"],
		prev: ["x6"],
		c: false,
		q: "",
		god: ""
	},
	f1: {
		x: 980,
		y: 197,
		width: 28,
		height: 28,
		centerX: 994,
		centerY: 211,
		id: "f1",
		next: ["f2"],
		prev: ["x3"],
		c: false,
		q: "",
		god: ""
	},
	f2: {
		x: 1039,
		y: 158,
		width: 28,
		height: 28,
		centerX: 1053,
		centerY: 172,
		id: "f2",
		next: ["y4"],
		prev: ["f1"],
		c: false,
		q: "",
		god: ""
	},
	f3: {
		x: 1166,
		y: 118,
		width: 28,
		height: 28,
		centerX: 1180,
		centerY: 132,
		id: "f3",
		next: ["x4"],
		prev: ["y4"],
		c: false,
		q: "",
		god: ""
	},
	f4: {
		x: 1366,
		y: 103,
		width: 28,
		height: 28,
		centerX: 1380,
		centerY: 117,
		id: "f4",
		next: ["f5"],
		prev: ["x4"],
		c: false,
		q: "",
		god: ""
	},
	f5: {
		x: 1429,
		y: 95,
		width: 28,
		height: 28,
		centerX: 1443,
		centerY: 109,
		id: "f5",
		next: ["y5"],
		prev: ["f4"],
		c: false,
		q: "",
		god: ""
	},
	f6: {
		x: 1548,
		y: 135,
		width: 28,
		height: 28,
		centerX: 1562,
		centerY: 149,
		id: "f6",
		next: ["f7"],
		prev: ["y5"],
		c: false,
		q: "",
		god: ""
	},
	f7: {
		x: 1600,
		y: 169,
		width: 28,
		height: 28,
		centerX: 1614,
		centerY: 183,
		id: "f7",
		next: ["y6"],
		prev: ["f6"],
		c: false,
		q: "",
		god: ""
	},
	f8: {
		x: 1726,
		y: 198,
		width: 28,
		height: 28,
		centerX: 1740,
		centerY: 212,
		id: "f8",
		next: ["z4"],
		prev: ["y6"],
		c: false,
		q: "",
		god: ""
	},
	g1: {
		x: 1732,
		y: 237,
		width: 28,
		height: 28,
		centerX: 1746,
		centerY: 251,
		id: "g1",
		next: ["g2"],
		prev: ["z4"],
		c: false,
		q: "",
		god: ""
	},
	g2: {
		x: 1679,
		y: 267,
		width: 28,
		height: 28,
		centerX: 1693,
		centerY: 281,
		id: "g2",
		next: ["y7"],
		prev: ["g1"],
		c: false,
		q: "",
		god: ""
	},
	g3: {
		x: 1538,
		y: 292,
		width: 28,
		height: 28,
		centerX: 1552,
		centerY: 306,
		id: "g3",
		next: ["x5"],
		prev: ["y7"],
		c: false,
		q: "",
		god: ""
	},
	g4: {
		x: 1520,
		y: 329,
		width: 28,
		height: 28,
		centerX: 1534,
		centerY: 343,
		id: "g4",
		next: ["g5"],
		prev: ["x5"],
		c: false,
		q: "",
		god: ""
	},
	g5: {
		x: 1574,
		y: 356,
		width: 28,
		height: 28,
		centerX: 1588,
		centerY: 370,
		id: "g5",
		next: ["y9"],
		prev: ["g5"],
		c: false,
		q: "",
		god: ""
	},
	g6: {
		x: 1709,
		y: 406,
		width: 28,
		height: 28,
		centerX: 1723,
		centerY: 420,
		id: "g6",
		next: ["g7"],
		prev: ["y9"],
		c: false,
		q: "",
		god: ""
	},
	g7: {
		x: 1767,
		y: 423,
		width: 28,
		height: 28,
		centerX: 1781,
		centerY: 437,
		id: "g7",
		next: ["z5"],
		prev: ["g6"],
		c: false,
		q: "",
		god: ""
	},
	g8: {
		x: 1942,
		y: 586,
		width: 28,
		height: 28,
		centerX: 1956,
		centerY: 600,
		id: "g8",
		next: ["y14"],
		prev: ["z5"],
		c: false,
		q: "",
		god: ""
	},
	g9: {
		x: 1934,
		y: 726,
		width: 28,
		height: 28,
		centerX: 1948,
		centerY: 740,
		id: "g9",
		next: ["z6"],
		prev: ["y14"],
		c: false,
		q: "",
		god: ""
	},
	g10: {
		x: 1776,
		y: 941,
		width: 28,
		height: 28,
		centerX: 1790,
		centerY: 955,
		id: "g10",
		next: ["x21"],
		prev: ["z6"],
		c: false,
		q: "",
		god: ""
	},
	h1: {
		x: 1368,
		y: 219,
		width: 28,
		height: 28,
		centerX: 1382,
		centerY: 233,
		id: "h1",
		next: ["h2"],
		prev: ["x5"],
		c: false,
		q: "",
		god: ""
	},
	h2: {
		x: 1322,
		y: 178,
		width: 28,
		height: 28,
		centerX: 1336,
		centerY: 192,
		id: "h2",
		next: ["x4"],
		prev: ["h1"],
		c: false,
		q: "",
		god: ""
	},
	i1: {
		x: 1587,
		y: 1027,
		width: 28,
		height: 28,
		centerX: 1601,
		centerY: 1041,
		id: "i1",
		next: ["i2"],
		prev: ["x21"],
		c: false,
		q: "",
		god: ""
	},
	i2: {
		x: 1525,
		y: 1035,
		width: 28,
		height: 28,
		centerX: 1539,
		centerY: 1049,
		id: "i2",
		next: ["x20"],
		prev: ["i1"],
		c: false,
		q: "",
		god: ""
	},
	i3: {
		x: 1319,
		y: 1081,
		width: 28,
		height: 28,
		centerX: 1333,
		centerY: 1095,
		id: "i3",
		next: ["i4"],
		prev: ["x20"],
		c: false,
		q: "",
		god: ""
	},
	i4: {
		x: 1258,
		y: 1100,
		width: 28,
		height: 28,
		centerX: 1272,
		centerY: 1114,
		id: "i4",
		next: ["y19"],
		prev: ["i4"],
		c: false,
		q: "",
		god: ""
	},
	i5: {
		x: 1138,
		y: 1061,
		width: 28,
		height: 28,
		centerX: 1152,
		centerY: 1075,
		id: "i5",
		next: ["x19"],
		prev: ["y19"],
		c: false,
		q: "",
		god: ""
	},
	j1: {
		x: 1781,
		y: 1050,
		width: 28,
		height: 28,
		centerX: 1795,
		centerY: 1064,
		id: "j1",
		next: ["j2"],
		prev: ["x21"],
		c: false,
		q: "",
		god: ""
	},
	j2: {
		x: 1839,
		y: 1072,
		width: 28,
		height: 28,
		centerX: 1853,
		centerY: 1086,
		id: "j2",
		next: ["x22"],
		prev: ["j2"],
		c: false,
		q: "",
		god: ""
	},
	j3: {
		x: 1855,
		y: 1154,
		width: 28,
		height: 28,
		centerX: 1869,
		centerY: 1168,
		id: "j3",
		next: ["z7"],
		prev: ["x22"],
		c: false,
		q: "",
		god: ""
	},
	j4: {
		x: 1675,
		y: 1317,
		width: 28,
		height: 28,
		centerX: 1689,
		centerY: 1331,
		id: "j4",
		next: ["y22"],
		prev: ["z7"],
		c: false,
		q: "",
		god: ""
	},
	j5: {
		x: 1538,
		y: 1333,
		width: 28,
		height: 28,
		centerX: 1552,
		centerY: 1347,
		id: "j5",
		next: ["j6"],
		prev: ["y22"],
		c: false,
		q: "",
		god: ""
	},
	j6: {
		x: 1485,
		y: 1305,
		width: 28,
		height: 28,
		centerX: 1499,
		centerY: 1319,
		id: "j6",
		next: ["x27"],
		prev: ["j5"],
		c: false,
		q: "",
		god: ""
	},
	j7: {
		x: 1288,
		y: 1270,
		width: 28,
		height: 28,
		centerX: 1302,
		centerY: 1284,
		id: "j7",
		next: ["x26"],
		prev: ["x27"],
		c: false,
		q: "",
		god: ""
	},
	j8: {
		x: 1113,
		y: 1229,
		width: 28,
		height: 28,
		centerX: 1127,
		centerY: 1243,
		id: "j8",
		next: ["y21"],
		prev: ["x26"],
		c: false,
		q: "",
		god: ""
	},
	j9: {
		x: 992,
		y: 1249,
		width: 28,
		height: 28,
		centerX: 1006,
		centerY: 1263,
		id: "j9",
		next: ["x25"],
		prev: ["y21"],
		c: false,
		q: "",
		god: ""
	},
	j10: {
		x: 834,
		y: 1302,
		width: 28,
		height: 28,
		centerX: 848,
		centerY: 1316,
		id: "j10",
		next: ["x24"],
		prev: ["x25"],
		c: false,
		q: "",
		god: ""
	},
	j11: {
		x: 635,
		y: 1288,
		width: 28,
		height: 28,
		centerX: 649,
		centerY: 1302,
		id: "j11",
		next: ["y20"],
		prev: ["x24"],
		c: false,
		q: "",
		god: ""
	},
	j12: {
		x: 494,
		y: 1292,
		width: 28,
		height: 28,
		centerX: 508,
		centerY: 1306,
		id: "j12",
		next: ["x23"],
		prev: ["y20"],
		c: false,
		q: "",
		god: ""
	},
	j13: {
		x: 400,
		y: 1195,
		width: 28,
		height: 28,
		centerX: 414,
		centerY: 1209,
		id: "j13",
		next: ["x18"],
		prev: ["x23"],
		c: false,
		q: "",
		god: ""
	},
	k1: {
		x: 309,
		y: 1153,
		width: 28,
		height: 28,
		centerX: 323,
		centerY: 1167,
		id: "k1",
		next: ["y17"],
		prev: ["x18"],
		c: false,
		q: "",
		god: ""
	},
	k2: {
		x: 184,
		y: 1141,
		width: 28,
		height: 28,
		centerX: 198,
		centerY: 1155,
		id: "k2",
		next: ["k3"],
		prev: ["y17"],
		c: false,
		q: "",
		god: ""
	},
	k3: {
		x: 145,
		y: 1094,
		width: 28,
		height: 28,
		centerX: 159,
		centerY: 1108,
		id: "k3",
		next: ["x17"],
		prev: ["k2"],
		c: false,
		q: "",
		god: ""
	},
	k4: {
		x: 76,
		y: 908,
		width: 28,
		height: 28,
		centerX: 90,
		centerY: 922,
		id: "k4",
		next: ["x11"],
		prev: ["x17"],
		c: false,
		q: "",
		god: ""
	},
	k5: {
		x: 64,
		y: 697,
		width: 28,
		height: 28,
		centerX: 78,
		centerY: 711,
		id: "k5",
		next: ["k6"],
		prev: ["x11"],
		c: false,
		q: "",
		god: ""
	},
	k6: {
		x: 56,
		y: 634,
		width: 28,
		height: 28,
		centerX: 70,
		centerY: 648,
		id: "k6",
		next: ["y11"],
		prev: ["k5"],
		c: false,
		q: "",
		god: ""
	},
	k7: {
		x: 61,
		y: 503,
		width: 28,
		height: 28,
		centerX: 75,
		centerY: 517,
		id: "k7",
		next: ["z1"],
		prev: ["y11"],
		c: false,
		q: "",
		god: ""
	},
	k8: {
		x: 156,
		y: 279,
		width: 28,
		height: 28,
		centerX: 170,
		centerY: 293,
		id: "k8",
		next: ["k9"],
		prev: ["z1"],
		c: false,
		q: "",
		god: ""
	},
	k9: {
		x: 176,
		y: 220,
		width: 28,
		height: 28,
		centerX: 190,
		centerY: 234,
		id: "k9",
		next: ["y1"],
		prev: ["k8"],
		c: false,
		q: "",
		god: ""
	},
	k10: {
		x: 263,
		y: 180,
		width: 28,
		height: 28,
		centerX: 277,
		centerY: 194,
		id: "k10",
		next: ["x1"],
		prev: ["y1"],
		c: false,
		q: "",
		god: ""
	},
	k11: {
		x: 449,
		y: 221,
		width: 28,
		height: 28,
		centerX: 463,
		centerY: 235,
		id: "k11",
		next: ["k12"],
		prev: ["x1"],
		c: false,
		q: "",
		god: ""
	},
	k12: {
		x: 504,
		y: 228,
		width: 28,
		height: 28,
		centerX: 518,
		centerY: 242,
		id: "k12",
		next: ["x2"],
		prev: ["k11"],
		c: false,
		q: "",
		god: ""
	},
	l1: {
		x: 167,
		y: 941,
		width: 28,
		height: 28,
		centerX: 181,
		centerY: 955,
		id: "l1",
		next: ["l2"],
		prev: ["x17"],
		c: false,
		q: "",
		god: ""
	},
	l2: {
		x: 212,
		y: 900,
		width: 28,
		height: 28,
		centerX: 226,
		centerY: 914,
		id: "l2",
		next: ["x12"],
		prev: ["l1"],
		c: false,
		q: "",
		god: ""
	},
	l3: {
		x: 295,
		y: 702,
		width: 28,
		height: 28,
		centerX: 309,
		centerY: 716,
		id: "l3",
		next: ["l4"],
		prev: ["x12"],
		c: false,
		q: "",
		god: ""
	},
	l4: {
		x: 293,
		y: 640,
		width: 28,
		height: 28,
		centerX: 307,
		centerY: 654,
		id: "l4",
		next: ["z2"],
		prev: ["l3"],
		c: false,
		q: "",
		god: ""
	},
	l5: {
		x: 204,
		y: 442,
		width: 28,
		height: 28,
		centerX: 218,
		centerY: 456,
		id: "l5",
		next: ["z1"],
		prev: ["z2"],
		c: false,
		q: "",
		god: ""
	}
};
var question = {
	tako: {
		info: ["番号選択", "アッコ<span>ロ</span>カムイ", "たこ", "アッコ<span>ロ</span>カムイの足は何本？<br />アイヌ語で答えてね。", "イワンペ", "ア<span>ラ</span>ワンペ", "トゥペサンペ", "シネペサンペ", 3, "○１ー４<br />×５ー６", "1.イワンペ‐６本<br />2.ア<span>ラ</span>ワンペ‐７本<br />3.トゥペサンペ‐８本<br />4.シネペサンペ‐９本", "○１ー３<br />×４ー６", "1.イワンペ‐６本<br />2.ア<span>ラ</span>ワンペ‐７本<br /><strong>3.トゥペサンペ‐８本</strong><br />4.シネペサンペ‐９本", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: 'フレはアイヌ語で赤いという意味です。ではピンクは？',
			hint: 'ルは「やや、少し」という意味。',
			answers: [{
				id: 'a',
				ainu: 'リフレ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'ルフレ',
				ja: 'ピンク（うす赤）'
			}, {
				id: 'c',
				ainu: 'レフレ',
				ja: '×'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「たこ」はアイヌ語でなんという？',
			hint: '「ひも」を（たくさん）持っているという意味だよ。',
			answers: [{
				id: 'a',
				ainu: 'アッコㇿカムイ',
				ja: 'たこ'
			}, {
				id: 'b',
				ainu: 'タッコㇿカムイ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'ピッコㇿカムイ',
				ja: '×'
			}],
			collect: 'a',
			description: ''
		}, {
			question: 'アイヌ語からきたことばではないものは？',
			hint: 'ししゃもはアイヌ語のスサㇺ（シュシャㇺ）がもとのことば。',
			answers: [{
				id: 'a',
				ainu: 'こんぶ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'ししゃも',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'なまこ',
				ja: '◯'
			}],
			collect: 'c',
			description: ''
		}]
	},
	kani: {
		info: ["番号選択", "アンパヤヤ", "かに", "アンパヤヤにいちばんちかいしんせきは？", "モコリ<span>リ</span>", "パキ", "トゥニン", "エチンケ", 2, "○１ー４<br />×５ー６", "1.カタツムリ<br />2.エビ<br />3.ミミズ<br />4.カメ", "○１ー３<br />×４ー６", "1.モコリ<span>リ</span>「カタツムリ」<br /><strong>2.パキ「エビ」</strong><br />3.トゥニン「ミミズ」<br />4.エチンケ「カメ」", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: 'ポロトは「大きな湖」では、「小さな湖」は何というでしょう？',
			hint: '「大きな湖」と同じ音ではじまるよ。',
			answers: [{
				id: 'a',
				ainu: 'ポント',
				ja: '小さな湖'
			}, {
				id: 'b',
				ainu: 'ホント',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'コント',
				ja: '×'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '湖に住んでいるものは？',
			hint: 'サンペはからだの中にある。',
			answers: [{
				id: 'a',
				ainu: 'フンペ',
				ja: 'くじら'
			}, {
				id: 'b',
				ainu: 'サンペ',
				ja: '心臓（しんぞう）'
			}, {
				id: 'c',
				ainu: 'トラサンペ',
				ja: 'まりも'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「かに」はアイヌ語でなんという？',
			hint: 'アンラコㇿは黒い花がさく。',
			answers: [{
				id: 'a',
				ainu: 'アンラコㇿ',
				ja: 'くろゆり'
			}, {
				id: 'b',
				ainu: 'アンパヤヤ',
				ja: 'かに'
			}, {
				id: 'c',
				ainu: 'アンチカㇻ',
				ja: '夜'
			}],
			collect: 'b',
			description: ''
		}]
	},
	usagi: {
		info: ["番号選択", "イセポ", "うさぎ", "イセポのすきなたべものをあげよう。", "キキ<span>リ</span>", "チクニ", "キナ", "カ<span>ム</span>", 3, "○１ー４<br />×５ー６", "1.虫<br />2.木<br />3.草<br />4.肉", "○１ー３<br />×４ー６", "1.キキ<span>リ</span>「虫」<br />2.チクニ「木」<br /><strong>3.キナ「草」</strong><br />4.カ<span>ム</span>「肉」", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: 'うさぎは耳がながい。「ながい」をアイヌ語でなんといいますか？',
			hint: 'タㇰネは「かたまり・だ」という意味。',
			answers: [{
				id: 'a',
				ainu: 'タㇰネ',
				ja: 'みじかい'
			}, {
				id: 'b',
				ainu: 'タンネ',
				ja: 'ながい'
			}, {
				id: 'c',
				ainu: 'ポン',
				ja: 'ちいさい'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '足にはくものはどれ？',
			hint: 'コンチはかぶるもの。',
			answers: [{
				id: 'a',
				ainu: 'コンチ',
				ja: 'ずきん'
			}, {
				id: 'b',
				ainu: 'ケㇾ',
				ja: 'くつ'
			}, {
				id: 'c',
				ainu: 'クッ',
				ja: 'おび'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「うさぎ」はアイヌ語でなんという？',
			hint: 'イーと鳴くので、この名前がついた。',
			answers: [{
				id: 'a',
				ainu: 'キセポ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'イセプ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'イセポ',
				ja: 'うさぎ'
			}],
			collect: 'c',
			description: ''
		}]
	},
	hebi: {
		info: ["番号選択", "キナスッカムイ", "へび", "キナスッカムイの別の呼び名は？", "フッネカムイ", "アネカムイ", "タ<span>ク</span>ネカムイ", "タンネカムイ", 4, "○１ー４<br />×５ー６", "1.せまい神様<br />2.細い神様<br />3.短い神様<br />4.長い神様", "○１ー３<br />×４ー６", "1.フッネカムイ「せまい神様」<br />2.アネカムイ「細い神様」<br />3.タ<span>ク</span>ネカムイ「短い神様」<br /><strong>4.タンネカムイ「長い神様」</strong>", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: 'ルって何のこと？',
			hint: '長くのびている。',
			answers: [{
				id: 'a',
				ainu: '道',
				ja: '◯'
			}, {
				id: 'b',
				ainu: '水',
				ja: '×'
			}, {
				id: 'c',
				ainu: '山',
				ja: '×'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '足があるのに歩けないものは？',
			hint: 'クスウェㇷ゚は家の近くでよくないているよ。',
			answers: [{
				id: 'a',
				ainu: 'ホイヌ',
				ja: 'てん'
			}, {
				id: 'b',
				ainu: 'プ',
				ja: '倉（くら）'
			}, {
				id: 'c',
				ainu: 'クスウェㇷ゚',
				ja: 'きじばと'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「へび」は「草の下の神さま」と呼ばれます。アイヌ語では？',
			hint: '「～の根元」はスッ',
			answers: [{
				id: 'a',
				ainu: 'キナスッカムイ',
				ja: 'へび'
			}, {
				id: 'b',
				ainu: 'キナカㇻカムイ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'キナウㇱカムイ',
				ja: '×'
			}],
			collect: 'a',
			description: ''
		}]
	},
	kajiki: {
		info: ["番号選択", "シ<span>リ</span>カ<span>プ</span>", "かじきまぐろ", "シ<span>リ</span>カ<span>プ</span>をとるには、どんな道具を使ったらいいかな？", "キテ", "マレ<span>ク</span>", "ヤ", "ア<span>プ</span>", 1, "○１ー４<br />×５ー６", "1.もり<br />2.かぎもり<br />3.網<br />4.かぎ", "○１ー３<br />×４ー６", "<strong>1.キテ「もり」</strong><br />2.マレ<span>ク</span>「かぎもり」<br />3.ヤ「網」<br />4.ア<span>プ</span>「かぎ」", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: '日本語で「小○○」とならないのは？',
			hint: 'エペㇾが育つとキムンカムイになる。',
			answers: [{
				id: 'a',
				ainu: 'エペㇾ',
				ja: '小ぐま'
			}, {
				id: 'b',
				ainu: 'シノッチャ',
				ja: 'うた'
			}, {
				id: 'c',
				ainu: 'チカッポ',
				ja: '小とり'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '丸いものはどれ？',
			hint: 'イユタニはうすをつくのに使うよ。',
			answers: [{
				id: 'a',
				ainu: 'クワ',
				ja: 'つえ'
			}, {
				id: 'b',
				ainu: 'イユタニ',
				ja: 'きね'
			}, {
				id: 'c',
				ainu: 'シト',
				ja: 'だんご'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「かじきまぐろ」はアイヌ語でなんという？',
			hint: 'イカリポポチェッポは、とげだらけの魚。',
			answers: [{
				id: 'a',
				ainu: 'イカリポポチェッポ',
				ja: 'はりせんぼん'
			}, {
				id: 'b',
				ainu: 'シㇼカㇷ゚',
				ja: 'かじきまぐろ'
			}, {
				id: 'c',
				ainu: 'キナポ',
				ja: 'まんぼう'
			}],
			collect: 'b',
			description: ''
		}]
	},
	inu: {
		info: ["番号選択", "セタ", "いぬ", "犬のなき声をまねしなさい。", "ミ<span>ク</span>ミ<span>ク</span>ミ<span>ク</span>", "パウパウパウ", "ワ<span>ク</span>ワ<span>ク</span>ワ<span>ク</span>", "", 1, "○１ー４<br />×５ー６", "1.わんわんわん<br />2.こんこんこん<br />3.かーかーかー", "○１ー３<br />×４ー６", "<strong>1.ミ<span>ク</span>ミ<span>ク</span>ミ<span>ク</span>「わんわんわん」</strong><br />2.パウパウパウ「こんこんこん」<br />3.ワ<span>ク</span>ワ<span>ク</span>ワ<span>ク</span>「かーかーかー」", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: '頭から生えているものは？',
			hint: 'オトンプイはおしりにある。',
			answers: [{
				id: 'a',
				ainu: 'オトㇷ゚',
				ja: 'かみのけ'
			}, {
				id: 'b',
				ainu: 'オトンプイ',
				ja: 'おしりの穴'
			}, {
				id: 'c',
				ainu: 'トㇷ゚',
				ja: '竹'
			}],
			collect: 'a',
			description: ''
		}, {
			question: 'おしりから生えているものは？',
			hint: 'キラウは頭から生えている。',
			answers: [{
				id: 'a',
				ainu: 'キラウ',
				ja: 'つの'
			}, {
				id: 'b',
				ainu: 'サㇻ',
				ja: 'しっぽ'
			}, {
				id: 'c',
				ainu: 'キサㇻ',
				ja: 'みみ'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「いぬ」はアイヌ語でなんという？',
			hint: 'セタはチャペを、チャペはエㇾムを追いかける。',
			answers: [{
				id: 'a',
				ainu: 'エㇾム',
				ja: 'ねずみ'
			}, {
				id: 'b',
				ainu: 'チャペ',
				ja: 'ねこ'
			}, {
				id: 'c',
				ainu: 'セタ',
				ja: 'いぬ'
			}],
			collect: 'c',
			description: ''
		}]
	},
	kaeru: {
		info: ["番号選択", "テ<span>レ</span>ケイペ", "かえる", "カエルのなき声をまねしなさい", "コ<span>ロ</span>コ<span>ロ</span>", "ヤーキー", "キ<span>リ</span>キ<span>リ</span>", "オオアッ", 4, "○１ー４<br />×５ー６", "1.ころころ<br />2.みーんみーん<br />3.ちゅうちゅう<br />4.けろけろ", "○１ー３<br />×４ー６", "1.コ<span>ロ</span>コ<span>ロ</span>「ころころ」<br />2.ヤーキー「みーんみーん」<br />3.キ<span>リ</span>キ<span>リ</span>「ちゅうちゅう」<br /><strong>4.オオアッ「けろけろ」</strong>", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: 'おどるのは？',
			hint: 'セは「～という、～という音をたてる」ということ。リムは「ドシン」',
			answers: [{
				id: 'a',
				ainu: 'リㇺセ',
				ja: 'おどる（ドシンと音をたてる」'
			}, {
				id: 'b',
				ainu: 'ヘセ',
				ja: 'いきをする（ヘーと音をたてる）'
			}, {
				id: 'c',
				ainu: 'ホセ',
				ja: 'へんじをする（ホーという）'
			}],
			collect: 'a',
			description: ''
		}, {
			question: 'はねるのは？',
			hint: 'トゥニンは土の中にいる。',
			answers: [{
				id: 'a',
				ainu: 'トゥニン',
				ja: 'みみず'
			}, {
				id: 'b',
				ainu: 'パッタキ',
				ja: 'ばった'
			}, {
				id: 'c',
				ainu: 'モコリㇼ',
				ja: 'まき貝'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「かえる」ではないものは？',
			hint: 'ピッキは日本語の「ひき（がえる）」ににているね。',
			answers: [{
				id: 'a',
				ainu: 'ルイペ',
				ja: '魚や肉をこおらせた料理'
			}, {
				id: 'b',
				ainu: 'テㇾケイペ',
				ja: 'かえる'
			}, {
				id: 'c',
				ainu: 'ピッキ',
				ja: 'かえる'
			}],
			collect: 'a',
			description: ''
		}]
	},
	kitsune: {
		info: ["番号選択", "チロンヌ<span>プ</span>", "きつね", "チロンヌ<span>プ</span>が人間にばけている。正体をみやぶるには何を食べさせればいい？", "チェ<span>プ</span>", "シト", "チポ<span>ロ</span>", "", 3, "○１ー５<br />×６", "1.チェ<span>プ</span>「魚」<br />2.シト「だんご」<br />3.チポ<span>ロ</span>「すじこ」", "○１ー４<br />×５ー６", "1.チェ<span>プ</span>「魚」<br />2.シト「だんご」<br /><strong>3.チポ<span>ロ</span>「すじこ」</strong><br />歯にくっついたすじこをいっしょうけんめいとろうとして、しっぽを出してしまうよ。", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: 'どうぶつじゃないものはどれ？',
			hint: 'トペンは「あまい」。',
			answers: [{
				id: 'a',
				ainu: 'トペンペ',
				ja: 'おかし'
			}, {
				id: 'b',
				ainu: 'イセポ',
				ja: 'うさぎ'
			}, {
				id: 'c',
				ainu: 'キムンカムイ',
				ja: 'くま'
			}],
			collect: 'a',
			description: ''
		}, {
			question: 'きつねはケマコㇱネカムイ「足が○○い神さま」とも呼ばれます。○○は？',
			hint: 'きつねはとってもみがるだ。',
			answers: [{
				id: 'a',
				ainu: 'おも（い）',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'かる（い）',
				ja: '◯'
			}, {
				id: 'c',
				ainu: 'はや（い）',
				ja: '×'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「きつね」でないのは？',
			hint: 'ニンニヌは「縫（ぬ）う」こと。',
			answers: [{
				id: 'a',
				ainu: 'スマリ',
				ja: 'きつね（東のほうで）'
			}, {
				id: 'b',
				ainu: 'チロンヌㇷ゚',
				ja: 'きつね（西のほうで）'
			}, {
				id: 'c',
				ainu: 'チニンニヌㇷ゚',
				ja: '刺繍（ししゅう）した着物'
			}],
			collect: 'c',
			description: ''
		}]
	},
	kurage: {
		info: ["番号選択", "フンペエト<span>ロ</span>", "くらげ", "フンペエト<span>ロ</span>は「クジラのはなじる」という意味。はなじるはどこから出てくるかな？", "シキ", "エトゥ", "パロ", "キサラ", 2, "○１ー４<br />×５ー６", "1.目<br />2.はな<br />3.口<br />4.耳", "○１ー３<br />×４ー６", "1.シキ「目」<br /><strong>2.エトゥ「鼻」</strong><br />3.パロ「口」<br />4.キサラ「耳」", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: '足がないのに進むものは？',
			hint: 'セッは「檻（おり）」。足はあるけど歩けない。',
			answers: [{
				id: 'a',
				ainu: 'プ',
				ja: '倉（くら）'
			}, {
				id: 'b',
				ainu: 'チㇷ゚',
				ja: '舟'
			}, {
				id: 'c',
				ainu: 'セッ',
				ja: '檻（おり）'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「くらげ」は「クジラのはなじる」という意味で、フンペ○○○と呼ばれます。○○○は？',
			hint: 'ノンは「唾（つば）」',
			answers: [{
				id: 'a',
				ainu: 'エトㇿ',
				ja: 'はなじる'
			}, {
				id: 'b',
				ainu: 'オソマ',
				ja: 'うんちをする'
			}, {
				id: 'c',
				ainu: 'ノン',
				ja: '唾（つば）'
			}],
			collect: 'a',
			description: ''
		}, {
			question: 'かぜをひくと出るものは？',
			hint: 'たいくつするとマウソㇰが出るね。',
			answers: [{
				id: 'a',
				ainu: 'マウソㇰ',
				ja: 'あくび'
			}, {
				id: 'b',
				ainu: 'オㇺケ',
				ja: 'せき'
			}, {
				id: 'c',
				ainu: 'ヨㇺクㇽ',
				ja: 'しゃっくり'
			}],
			collect: 'b',
			description: ''
		}]
	},
	sinanoki: {
		info: ["番号選択", "ニペ<span>シ</span>ニ", "しなのき(木の名）", "ニペ<span>シ</span>「シナの木の皮」から作れる道具はどれでしょう。", "サラニ<span>プ</span>", "ニス", "イペパスイ", "シッタ<span>プ</span>", 1, "○１ー４<br />×５ー６", "1.かご<br />2.うす<br />3.はし<br />4.くわ", "○１ー３<br />×４ー６", "<strong>1.サラニ<span>プ</span>「かご」</strong><br />2.ニス「うす」<br />3.イペパスイ「はし」<br />4.シッタ<span>プ</span>「くわ」", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: 'サラニㇷ゚はしなのきのせんいから作ったかご。サラニㇷ゚の中には何を入れる？',
			hint: 'レラは吹くもの、ワッカはのむもの。',
			answers: [{
				id: 'a',
				ainu: 'レラ',
				ja: '風'
			}, {
				id: 'b',
				ainu: 'ワッカ',
				ja: '水'
			}, {
				id: 'c',
				ainu: 'ヤㇺ',
				ja: 'くり'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '○○の中にしまいましょう。',
			hint: 'ストゥはたたくもの。',
			answers: [{
				id: 'a',
				ainu: 'スマ',
				ja: '石'
			}, {
				id: 'b',
				ainu: 'スウォㇷ゚',
				ja: '箱（はこ）'
			}, {
				id: 'c',
				ainu: 'ストゥ',
				ja: 'こんぼう'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「しなのき」はアイヌ語でなんという？',
			hint: 'しなのきの皮からとったせんいをニペㇱといいます。',
			answers: [{
				id: 'a',
				ainu: 'ニペㇱニ',
				ja: 'しなのき'
			}, {
				id: 'b',
				ainu: 'アッニ',
				ja: 'おひょう'
			}, {
				id: 'c',
				ainu: 'シケㇾペニ',
				ja: 'きはだ'
			}],
			collect: 'a',
			description: ''
		}]
	},
	tanuki: {
		info: ["番号選択", "モユ<span>ク</span>", "たぬき", "モユ<span>ク</span>はキムンカムイのおじさん。「おじさん！」とよんでみよう。", "ハポ！", "エカシ！", "アチャポ！", "フチ！", 3, "○１ー４<br />×５ー６", "1.おかあさん<br />2.おじいさん<br />3.おじさん<br />4.おばあさん", "○１ー３<br />×４ー６", "1.ハポ！「おかさあさん」<br />2.エカシ！「おじいさん」<br /><strong>3.アチャポ！「おじさん」</strong><br />4.フチ「おばあさん」", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: 'トゥスニンケとはなんでしょう？',
			hint: '茶色くてすばしっこいやつだよ。',
			answers: [{
				id: 'a',
				ainu: 'シマリス',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'エゾリス',
				ja: '◯'
			}, {
				id: 'c',
				ainu: 'シマウマ',
				ja: '×'
			}],
			collect: 'b',
			description: ''
		}, {
			question: 'リスが食べたくないものはなあに？',
			hint: 'ニセウもニヌㇺも木になっている。',
			answers: [{
				id: 'a',
				ainu: 'ニセウ',
				ja: 'どんぐり'
			}, {
				id: 'b',
				ainu: 'キキㇼ',
				ja: '虫'
			}, {
				id: 'c',
				ainu: 'ニヌㇺ',
				ja: 'くるみ'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「たぬき」はアイヌ語でなんという？',
			hint: 'ユㇰは「しか」。シは「大きい」、モは「小さい」という意味。',
			answers: [{
				id: 'a',
				ainu: 'シユㇰ',
				ja: '雄（おす）ぐま'
			}, {
				id: 'b',
				ainu: 'ユㇰ',
				ja: 'しか'
			}, {
				id: 'c',
				ainu: 'モユㇰ',
				ja: 'たぬき'
			}],
			collect: 'c',
			description: ''
		}]
	},
	fukuro: {
		info: ["口頭", "イソサンケカムイ", "ふくろう", "イソサンケカムイのなき声をまねしなさい", "", "", "", "", "", "○１ー４<br />×５ー６", "ペウ○○　チコイキ！「子グマをとったぞ！」", "○１ー３<br />×４ー６", "<strong>ペウレ<span>プ</span>　チコイキ！<br />「子グマをとったぞ！」</strong>", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: '鳥じゃないものはどれ？',
			hint: 'カッケンは川にもぐって魚をとったりする。',
			answers: [{
				id: 'a',
				ainu: 'エヤミ',
				ja: 'かけす'
			}, {
				id: 'b',
				ainu: 'カッケン',
				ja: 'かわがらす'
			}, {
				id: 'c',
				ainu: 'スス',
				ja: 'やなぎ'
			}],
			collect: 'c',
			description: ''
		}, {
			question: 'アイヌ語で「森」は？',
			hint: 'アタイは日本語からきているよ。',
			answers: [{
				id: 'a',
				ainu: 'ニタイ',
				ja: '森'
			}, {
				id: 'b',
				ainu: 'キタイ',
				ja: 'てっぺん'
			}, {
				id: 'c',
				ainu: 'アタイ',
				ja: '値（あたい）'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '「ふくろう」はアイヌ語でなんという？',
			hint: 'えもの（くま）を人間におろしてくれる神さま。',
			answers: [{
				id: 'a',
				ainu: 'イソサンケカムイ',
				ja: 'ふくろう'
			}, {
				id: 'b',
				ainu: 'トキット',
				ja: 'このはずく'
			}, {
				id: 'c',
				ainu: 'ホチコㇰ',
				ja: 'あおばずく'
			}],
			collect: 'a',
			description: ''
		}]
	},
	kawauso: {
		info: ["口頭", "エサマン", "かわうそ", "エサマンはわすれっぽいカムイ。マキリ「小刀」をこしに下げているのに、わすれて探しているよ。<br />「こしを見なさい！」と教えてあげよう。", "", "", "", "", "", "○１ー５<br />×６", "1.エサパ　ヌカ<span>ラ</span><br />2.エイッケウェ　ヌカ<span>ラ</span>！<br />3.エホニ　ヌカ<span>ラ</span>！<br />4.エテケ　ヌカ<span>ラ</span>！", "○１ー４<br />×５ー６", "1.エサパ　ヌカ<span>ラ</span>！「頭を見なさい」<br /><strong>2.エイッケウェ　ヌカ<span>ラ</span>！「こしを見なさい」</strong><br />3.エホニ　ヌカ<span>ラ</span>！「おなかを見なさい」　4.エテケ　ヌカ<span>ラ</span>！「手を見なさい」", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: 'アイヌ語が日本語でも使われているものがあります。どれでしょう？',
			hint: '海にいて、貝をたべるよ。',
			answers: [{
				id: 'a',
				ainu: 'イルカ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'ウサギ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'ラッコ',
				ja: '◯'
			}],
			collect: 'c',
			description: ''
		}, {
			question: 'なかま外れなのはどれ？',
			hint: 'レクトゥンペはのどに、テクンペは手に、パルンペは口の中に。',
			answers: [{
				id: 'a',
				ainu: 'レクトゥンペ',
				ja: 'チョーカー（のどにはめるもの）'
			}, {
				id: 'b',
				ainu: 'テクンペ',
				ja: '手甲（てっこう：手にはめるもの）'
			}, {
				id: 'c',
				ainu: 'パルンペ',
				ja: '舌'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「かわうそ」はアイヌ語でなんという？',
			hint: 'サマユンクㇽは人間の姿をした神さまの名前。',
			answers: [{
				id: 'a',
				ainu: 'サマンペ',
				ja: 'かれい（魚）'
			}, {
				id: 'b',
				ainu: 'エサマン',
				ja: 'かわうそ'
			}, {
				id: 'c',
				ainu: 'サマユンクㇽ',
				ja: 'サマユンクㇽ（神さまの名前）'
			}],
			collect: 'b',
			description: ''
		}]
	},
	kako: {
		info: ["口頭", "カッコ<span>ク</span>", "かっこう", "「かっこー、かっこー。私たちの川にはさかながいない。トゥ<span>シ</span>ペッにはさかながいっぱい」という、今年魚がとれるかどうか教えてくれる歌をうたってみよう。", "", "", "", "", "", "○１ー５<br />×６", "カッコ<span>ク</span>　カッコ<span>ク</span>　チコ<span>ロ</span>ペッ　チェ<span>プ</span>　○○　トゥ<span>シ</span>ペッ　チェ<span>プ</span>　○○", "○１ー４<br />×５ー６", "<strong>カッコ<span>ク</span>　カッコ<span>ク</span>　チコ<span>ロ</span>ペッ　チェ<span>プ</span>　サ<span>ク</span>　トゥ<span>シ</span>ペッ　チェ<span>プ</span>　オッ</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '春夏秋冬をこの順番でいいましょう。',
			hint: '秋はチュㇰ。',
			answers: [{
				id: 'a',
				ainu: 'パイカㇻ、マタ、サㇰ、チュㇰ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'サㇰ、マタ、チュㇰ、パイカㇻ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'パイカㇻ、サㇰ、チュㇰ、マタ',
				ja: '◯'
			}],
			collect: 'c',
			description: ''
		}, {
			question: 'ことばをりっぱにしゃべれる人のことをなんという？',
			hint: 'ラㇺは「心」、パは「くち」、シㇼは見た目。',
			answers: [{
				id: 'a',
				ainu: 'ラメトㇰ',
				ja: '度胸がある人'
			}, {
				id: 'b',
				ainu: 'パエトㇰ',
				ja: '話がじょうずな人'
			}, {
				id: 'c',
				ainu: 'シレトㇰ',
				ja: 'かっこいい人'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「かっこう」はアイヌ語でなんという？',
			hint: '日本語とはちょっとちがう。',
			answers: [{
				id: 'a',
				ainu: 'カッコㇰ',
				ja: '◯'
			}, {
				id: 'b',
				ainu: 'カッコウ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'カッコン',
				ja: '×'
			}],
			collect: 'a',
			description: ''
		}]
	},
	sakana: {
		info: ["口頭", "カムイチェ<span>プ</span>", "さけ", "川にいるさかなの名前を３つ言おう。", "", "", "", "", "", "○１ー５<br />×６", "○チャニウ（○チャヌイ）「ます」、<br />ス○ン「うぐい」、チラ○「いとう」、<br />チ○ラ（チ○ラカイ）「どじょう」、<br />カパッチェ○「ひめます」、<br /> キク○ッポ「やまべ、やまめ」、<br />○サ<span>ム</span>「ししゃも」、エソッ○「かじか」、<br />ヌ○リペ「やつめうなぎ」", "○１ー４<br />×５ー６", "<strong>イチャニウ（イチャヌイ）「ます」、<br />スプン「うぐい」、チライ「いとう」、<br />チチラ（チチラカイ）「どじょう」、<br />カパッチェ<span>プ</span>「ひめます」、<br />キ<span>ク</span>レッポ「やまべ、やまめ」、<br />スサ<span>ム</span>「ししゃも」、エソッカ「かじか」、<br />ヌクリペ「やつめうなぎ」</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '食べられないものはどれ？',
			hint: 'イチャヌイは夏になると川をのぼってくるよ。',
			answers: [{
				id: 'a',
				ainu: 'パキ',
				ja: 'えび'
			}, {
				id: 'b',
				ainu: 'イチャリ',
				ja: 'ざる'
			}, {
				id: 'c',
				ainu: 'イチャヌイ',
				ja: 'ます'
			}],
			collect: 'b',
			description: ''
		}, {
			question: 'ふくじゅそうは、アイヌ語で「いとう（魚の名前）の草」と呼ばれます。それはどれ？',
			hint: 'オハウキナはお汁の実にして食べられます。',
			answers: [{
				id: 'a',
				ainu: 'チライキナ',
				ja: 'ふくじゅそう'
			}, {
				id: 'b',
				ainu: 'オハウキナ　',
				ja: 'にりんそう'
			}, {
				id: 'c',
				ainu: 'ユㇰトパキナ',
				ja: 'ふっきそう'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '「さけ」はアイヌ語でなんという？',
			hint: '「神さまの魚」という意味。',
			answers: [{
				id: 'a',
				ainu: 'サキペ',
				ja: 'ます'
			}, {
				id: 'b',
				ainu: 'カムイチェㇷ゚',
				ja: 'さけ'
			}, {
				id: 'c',
				ainu: 'カムイチップ',
				ja: '×'
			}],
			collect: 'b',
			description: ''
		}]
	},
	kaminari: {
		info: ["口頭", "カンナカムイ", "かみなり", "カンナカムイがとおるときには、家の中に入って静かにしていなければいけません。<br />「えらい神様が来たよ。つつしんでいなさい」といってみましょう。", "", "", "", "", "", "○１ー５<br />×６", "パセ　カムイ　エ<span>ク</span>　ナ、○○○○　ヤン！", "○１ー４<br />×５ー６", "<strong>パセ　カムイ　エ<span>ク</span>　ナ、オリパ<span>ク</span>　ヤン！</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '次の中で飛べないものはどれ？',
			hint: 'マレウレウは花のみつをすうよ。',
			answers: [{
				id: 'a',
				ainu: 'マレウレウ',
				ja: 'ちょうちょ'
			}, {
				id: 'b',
				ainu: 'ニンニンケッポ',
				ja: 'ほたる'
			}, {
				id: 'c',
				ainu: 'イトゥンナㇷ゚',
				ja: 'あり'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「人間の世界」は○○モシリ',
			hint: 'チクニは「木」のこと。',
			answers: [{
				id: 'a',
				ainu: 'カムイ',
				ja: '神さま'
			}, {
				id: 'b',
				ainu: 'チクニ',
				ja: '木'
			}, {
				id: 'c',
				ainu: 'アイヌ',
				ja: '人間'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「かみなり」はアイヌ語で「上のほうの神さま」とよばれます。なんという？',
			hint: 'カンナかランケのどっちかだよ。',
			answers: [{
				id: 'a',
				ainu: 'ランケカムイ',
				ja: '下のほうの神さま'
			}, {
				id: 'b',
				ainu: 'ピッカリカムイ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'カンナカムイ',
				ja: '上のほうの神さま'
			}],
			collect: 'c',
			description: ''
		}]
	},
	kuma: {
		info: ["口頭", "キムンカムイ", "くま", "キムンカムイは山の神様。<br />「山の神様、私の家にあそびに来てください」といってみよう。", "", "", "", "", "", "○１ー５<br />×６", "キムンカムイ、パセカムイ。クコッ　○○　コシネウェ　ヤン！", "○１ー４<br />×５ー６", "<strong>キムンカムイ、パセカムイ。クコッ　チセ　コシネウェ　ヤン！</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '足が一番多いのはどれ？',
			hint: 'マキリコㇿカムイ「小刀をもつ神さま」は「かまきり」のこと。',
			answers: [{
				id: 'a',
				ainu: 'ヌプリコㇿカムイ',
				ja: 'くま'
			}, {
				id: 'b',
				ainu: 'コタンコㇿカムイ',
				ja: 'しまふくろう'
			}, {
				id: 'c',
				ainu: 'マキリコㇿカムイ',
				ja: 'かまきり'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「山」をさすことばでないものは？',
			hint: 'くまのことをヌプリコㇿカムイともいうよ。',
			answers: [{
				id: 'a',
				ainu: 'ヌプㇽ',
				ja: '濃い（こい）'
			}, {
				id: 'b',
				ainu: 'キㇺ',
				ja: '山'
			}, {
				id: 'c',
				ainu: 'ヌプリ',
				ja: '山'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '「くま」は「山の神さま」と呼ばれます。アイヌ語では？',
			hint: 'レプンカムイは「沖の神さま」',
			answers: [{
				id: 'a',
				ainu: 'キムンカムイ',
				ja: 'くま'
			}, {
				id: 'b',
				ainu: 'レプンカムイ',
				ja: 'しゃち'
			}, {
				id: 'c',
				ainu: 'ヤマンカムイ',
				ja: '×'
			}],
			collect: 'a',
			description: ''
		}]
	},
	shimafukuro: {
		info: ["口頭", "コタンコ<span>ロ</span>カムイ", "しまふくろう", "知里幸恵『アイヌ神謡集』「銀の滴降る降るまわりに」でコタンコ<span>ロ</span>カムイが飛びながら歌う歌を言いなさい。", "", "", "", "", "", "○１ー５<br />×６", "シロカニペ　ランラン　ピ<span>シ</span>カン、コンカニペ　〇〇〇〇　〇〇〇〇", "○１ー４<br />×５ー６", "<strong>シロカニペ　ランラン　ピ<span>シ</span>カン、コンカニペ　ランラン　ピ<span>シ</span>カン</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: 'チㇷ゚タチカㇷ゚「舟をほる鳥」という名前を持つ鳥は何ですか？',
			hint: 'この鳥は本当に木をほるよ。',
			answers: [{
				id: 'a',
				ainu: 'カモメ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'クマゲラ',
				ja: '◯'
			}, {
				id: 'c',
				ainu: 'シマフクロウ',
				ja: '×'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「しまふくろう」は「村を守る神さま」と呼ばれます。アイヌ語では？',
			hint: 'モシㇼは「世界、大地、国」という意味。',
			answers: [{
				id: 'a',
				ainu: 'チセコㇿカムイ',
				ja: '家のまもり神'
			}, {
				id: 'b',
				ainu: 'コタンコㇿカムイ',
				ja: 'しまふくろう'
			}, {
				id: 'c',
				ainu: 'モシㇼコㇿカムイ',
				ja: '火の神さま'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「泣かないでねなさい」をアイヌ語でいうと、イテキ○○ノ　モコㇿ。',
			hint: 'アㇷ゚カㇱすると、足がつかれる。',
			answers: [{
				id: 'a',
				ainu: 'ミナ',
				ja: 'わらう'
			}, {
				id: 'b',
				ainu: 'チㇱ',
				ja: '泣く'
			}, {
				id: 'c',
				ainu: 'アㇷ゚カㇱ',
				ja: 'あるく'
			}],
			collect: 'b',
			description: ''
		}]
	},
	kihada: {
		info: ["口頭", "シケ<span>レ</span>ペニ", "きはだ(木の名前）", "シケ<span>レ</span>ペを食べて、「苦い、甘い、おいしい」と言おう", "", "", "", "", "", "○１ー４<br />×５ー６", "ケラアン<br />ケラサ<span>ク</span><br />ルンヌ<br />トペン<br />シウ<br />パ<span>ラ</span>カ<span>ラ</span>", "○１ー３<br />×４ー６", "<strong>シウ「苦い」、トペン「甘い」、<br />ケラアン「おいしい」。</strong><br />ケラサ<span>ク</span>「まずい」、ルンヌ「塩辛い」<br />パ<span>ラ</span>カ<span>ラ</span>「辛い」", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: '火はアイヌ語で何というでしょう？',
			hint: 'シペはカムイチェㇷ゚ともいうよ。',
			answers: [{
				id: 'a',
				ainu: 'アペ',
				ja: '火'
			}, {
				id: 'b',
				ainu: 'シペ',
				ja: '鮭（さけ）'
			}, {
				id: 'c',
				ainu: 'イペ',
				ja: '食べる'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '木になっていない実はどれ？',
			hint: 'ニヌㇺは「くるみ」',
			answers: [{
				id: 'a',
				ainu: 'シケㇾペ',
				ja: 'きはだの実'
			}, {
				id: 'b',
				ainu: 'ニヌㇺ',
				ja: 'くるみ'
			}, {
				id: 'c',
				ainu: 'アハ',
				ja: 'つちまめ（土のなかにまめができる）'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「きはだ」という木はシケㇾペという甘苦い実をつけます。では木の名前は？',
			hint: 'キナは「草」',
			answers: [{
				id: 'a',
				ainu: 'シケㇾペキナ',
				ja: 'ひめざぜんそう（草の名前）'
			}, {
				id: 'b',
				ainu: 'シケㇾペコㇿペ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'シケㇾペニ',
				ja: 'きはだ'
			}],
			collect: 'c',
			description: ''
		}]
	},
	torikabuto: {
		info: ["口頭", "ス<span>ル</span>ク", "とりかぶと（草の名）", "ス<span>ル</span>クはどくの草。「ス<span>ル</span>クにさわってはいけないよ」と、アイヌ語で言ってみよう。", "", "", "", "", "", "○１ー５<br />×６", "○○○　ス<span>ル</span>ク　ケレ　（ヤン）！　（ヤンはつけてもつけなくてもよい）", "○１ー４<br />×５ー６", "<strong>イテキ　ス<span>ル</span>ク　ケレ　（ヤン）！　（イテッケ、エチキでもよい）</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '男でないものはどれ？',
			hint: 'アチャポはお父さんの兄弟',
			answers: [{
				id: 'a',
				ainu: 'マッカチ',
				ja: '少女'
			}, {
				id: 'b',
				ainu: 'オッカイポ',
				ja: '若い男'
			}, {
				id: 'c',
				ainu: 'アチャポ',
				ja: 'おじさん'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '「とりかぶと」はアイヌ語では「毒」と同じことば。なんという？',
			hint: 'プクサもトゥレㇷ゚も食べられる。',
			answers: [{
				id: 'a',
				ainu: 'プクサ',
				ja: 'ぎょうじゃにんにく'
			}, {
				id: 'b',
				ainu: 'トゥレㇷ゚',
				ja: 'おおうばゆり'
			}, {
				id: 'c',
				ainu: 'スㇽク',
				ja: 'とりかぶと'
			}],
			collect: 'c',
			description: ''
		}, {
			question: 'この草とまちがえて「とりかぶと」をとってしまうことがあるから、ちゅうい！',
			hint: 'ぎょうじゃにんにくと名前がにているけれど、ぜんぜんちがう草。',
			answers: [{
				id: 'a',
				ainu: 'プクサキナ',
				ja: 'にりんそう'
			}, {
				id: 'b',
				ainu: 'エㇱケリㇺリㇺ',
				ja: 'かたくり'
			}, {
				id: 'c',
				ainu: 'トマ',
				ja: 'えぞえんごさく'
			}],
			collect: 'a',
			description: ''
		}]
	},
	fune: {
		info: ["口頭", "トマリコ<span>ロ</span>カムイ", "舟つき場の神様", "舟をみおくってくれる人たちに「また会いましょう」といいましょう", "", "", "", "", "", "○１ー５<br />×６", "スイ　ウヌカ<span>ラ</span>アン　○○！", "○１ー４<br />×５ー６", "<strong>スイ　ウヌカ<span>ラ</span>アン　ロー！（ロ<span>ク</span>でもノーでもよい）</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: 'あいさつのことばでないものは？',
			hint: 'イランカラㇵテはサハリンのことばで、イランカラㇷ゚テとおなじ。',
			answers: [{
				id: 'a',
				ainu: 'イラランカラカラ',
				ja: '◯'
			}, {
				id: 'b',
				ainu: 'イランカラㇵテ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'イッソロレ',
				ja: '×'
			}],
			collect: 'a',
			description: 'イラランカラカラなんてことばは無いよ。'
		}, {
			question: '「さようなら」は？',
			hint: 'アプンノは「しずかに。なにごともなく」。ヤンは「～しなさい」ということば。',
			answers: [{
				id: 'a',
				ainu: 'アプンノ　シニ　ヤン！',
				ja: 'しずかにお休みなさい'
			}, {
				id: 'b',
				ainu: 'ポロンノ　イペ　ヤン！',
				ja: 'たくさん食べなさい'
			}, {
				id: 'c',
				ainu: 'アプンノ　パイェ　ヤン！',
				ja: 'しずかに（道中ぶじに）行きなさい'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「舟つき場の神さま」は○○○コㇿカムイ。○○○は？',
			hint: '日本語でも昔はこういった。',
			answers: [{
				id: 'a',
				ainu: 'ミナト',
				ja: '港（みなと：日本語）'
			}, {
				id: 'b',
				ainu: 'カンチ',
				ja: '舵（かじ）'
			}, {
				id: 'c',
				ainu: 'トマリ',
				ja: '舟つき場'
			}],
			collect: 'c',
			description: ''
		}]
	},
	hachi: {
		info: ["口頭", "ソヤ", "はち", "ソヤに手をさされた。「ああ、手がいたい！」と言ってみよう", "", "", "", "", "", "○１ー５<br />×６", "ハイー　クテケ　○○○！", "○１ー４<br />×５ー６", "<strong>ハイー　クテケ　ア<span>ラ</span>カ！</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '着られないものは？',
			hint: 'チカㇻカㇻペは刺繍（ししゅう）のきれいな着物。',
			answers: [{
				id: 'a',
				ainu: 'アットゥㇱ',
				ja: '刺繍（ししゅう）入りの着物'
			}, {
				id: 'b',
				ainu: 'チカㇻカㇻペ',
				ja: '厚司（あつし）－木の皮の繊維（せんい）でおった着物'
			}, {
				id: 'c',
				ainu: 'アトゥイ',
				ja: '海'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「はち」はアイヌ語でなんという？',
			hint: 'シラウは刺さないけど、かまれるといたい。',
			answers: [{
				id: 'a',
				ainu: 'ハッチ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'ソヤ',
				ja: 'はち'
			}, {
				id: 'c',
				ainu: 'シラウ',
				ja: 'あぶ'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「おにいさん」は？',
			hint: 'ハポから子供が生まれます。',
			answers: [{
				id: 'a',
				ainu: 'ユポ',
				ja: 'おにいさん'
			}, {
				id: 'b',
				ainu: 'ハポ',
				ja: 'おかあさん'
			}, {
				id: 'c',
				ainu: 'サポ',
				ja: 'おねえさん'
			}],
			collect: 'a',
			description: ''
		}]
	},
	hibari: {
		info: ["口頭", "リコチ<span>リ</span>ポ", "ひばり", "リコチ<span>リ</span>ポの歌の口くらべをしなさい。", "", "", "", "", "", "○１ー５<br />×６", "ハントイキナカ　コケウナッキ　ピラピラトイピラ　ラーチウラーテ<span>ク</span>チウ　ピ<span>シ</span>カン　チャーケレレ　○○○○　○○○○　○○○○　○○○○", "○１ー４<br />×５ー６", "<strong>ハントイキナカ　コケウナッキ　ピラピラトイピラ　ラーチウラーテ<span>ク</span>チウ　ピ<span>シ</span>カン　チャーケレレ　ウッポーテンテン　カ<span>ラ</span>カ<span>ラ</span>　チ<span>ク</span>チ<span>ク</span></strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: 'トンビはアイヌ語で何というでしょう？',
			hint: 'ピーヒョロロと鳴いてとんでいるね。',
			answers: [{
				id: 'a',
				ainu: 'ピヨピヨカムイ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'ピヨロロカムイ',
				ja: 'とんび'
			}, {
				id: 'c',
				ainu: 'ピピピピカムイ',
				ja: '×'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '一番大きな鳥はどれ？',
			hint: 'アマメチカッポは「お米（穀物）をたべる小鳥」という意味。',
			answers: [{
				id: 'a',
				ainu: 'パㇱクㇽ',
				ja: 'からす'
			}, {
				id: 'b',
				ainu: 'コタンコㇿカムイ',
				ja: 'しまふくろう'
			}, {
				id: 'c',
				ainu: 'アマメチカッポ',
				ja: 'すずめ'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「ひばり」でないものは？',
			hint: 'チャランケチㇼ「弁論（べんろん）する鳥」というのは、空の上でけたたましくなきつづけるからつけられた名前。',
			answers: [{
				id: 'a',
				ainu: 'リコチㇼポ',
				ja: 'ひばり'
			}, {
				id: 'b',
				ainu: 'チャランケチㇼ',
				ja: 'ひばり'
			}, {
				id: 'c',
				ainu: 'レタッチㇼ',
				ja: 'はくちょう'
			}],
			collect: 'c',
			description: ''
		}]
	},
	hotaru: {
		info: ["口頭", "ニンニンケッポ", "ほたる", "「私はニンニンケッポが見たい」と言ってみよう。", "", "", "", "", "", "○１ー５<br />×６", "ニンニンケッポ　クヌカン　○○○。", "○１ー４<br />×５ー６", "<strong>ニンニンケッポ　クヌカン　ルスイ。</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: 'ウェンは「わるい」。では、「よい」は？',
			hint: '冬になるとメアンだ。',
			answers: [{
				id: 'a',
				ainu: 'パセ',
				ja: 'おもい'
			}, {
				id: 'b',
				ainu: 'ピㇼカ',
				ja: 'よい'
			}, {
				id: 'c',
				ainu: 'メアン',
				ja: 'さむい'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「ほたる」でないものは？',
			hint: 'トㇺトㇺは「ぴかぴか光る」こと。',
			answers: [{
				id: 'a',
				ainu: 'ニンニンケッポ',
				ja: 'ほたる'
			}, {
				id: 'b',
				ainu: 'トゥスニンケ',
				ja: 'えぞりす'
			}, {
				id: 'c',
				ainu: 'トㇺトㇺキキㇼ',
				ja: 'ほたる'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '星のことはなんという？',
			hint: 'ペッノカは「川の形（をしたもの）」という意味。',
			answers: [{
				id: 'a',
				ainu: 'ノチウ',
				ja: '星'
			}, {
				id: 'b',
				ainu: 'ラヨチ',
				ja: 'にじ'
			}, {
				id: 'c',
				ainu: 'ペッノカ',
				ja: '天の川'
			}],
			collect: 'a',
			description: ''
		}]
	},
	kari: {
		info: ["口頭", "ハシナウウ<span>ク</span>カムイ", "狩りの神様", "狩りにつかうどうぐを３ついおう", "", "", "", "", "", "○１ー４<br />×５ー６", "○「弓」<br />ア○「矢」<br />オ○「やり」<br />○「わな」<br />ア<span>ク</span>○「とらばさみ」", "○１ー３<br />×４ー６", "<strong>ク「弓」<br />アイ「矢」<br />オ<span class='smallest'>プ</span>「やり」<br />カ「わな」<br />ア<span>ク</span>ペ「とらばさみ」</strong>", "○１ー２<br />×３ー６", [1, 2, 3, 4],
			[1, 2, 3],
			[1, 2]
		],
		easy: [{
			question: '狩りで使うのはク「弓」と何？',
			hint: 'アㇺはひっかくもの。',
			answers: [{
				id: 'a',
				ainu: 'アㇷ゚',
				ja: '鉤（かぎ）'
			}, {
				id: 'b',
				ainu: 'アイ',
				ja: '矢'
			}, {
				id: 'c',
				ainu: 'アㇺ',
				ja: 'つめ'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「狩りの神さま」はハシナウという特別なイナウをもらうので、ハシナウ○○カムイと呼ばれます。○○は？',
			hint: 'ヤサしたりタタしたら、こわれてしまうよ。',
			answers: [{
				id: 'a',
				ainu: 'ヤサ',
				ja: '裂（さ）く'
			}, {
				id: 'b',
				ainu: 'タタ',
				ja: 'きざむ'
			}, {
				id: 'c',
				ainu: 'ウㇰ',
				ja: 'うけとる'
			}],
			collect: 'c',
			description: ''
		}, {
			question: 'ポロヌプリとはどういう意味ですか？',
			hint: '見ればわかる。',
			answers: [{
				id: 'a',
				ainu: '大きい山',
				ja: '◯'
			}, {
				id: 'b',
				ainu: '重い山',
				ja: '×'
			}, {
				id: 'c',
				ainu: '臭い山',
				ja: '×'
			}],
			collect: 'a',
			description: ''
		}]
	},
	kusa: {
		info: ["口頭", "マサ<span>ラ</span>コ<span>ロ</span>カムイ", "浜のくさはらを守る神様", "浜のくさはらを守る神様にみおくられて、また旅をします。「なにごともなくお行きなさい（さようなら）」といいましょう。", "", "", "", "", "", "○１ー５<br />×６", "アプンノ　○○○　ヤン！", "○１ー４<br />×５ー６", "<strong>アプンノ　パイェ　ヤン！</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '紙はアイヌ語でなんといいますか？',
			hint: '日本語ににているけどちょっとちがう。',
			answers: [{
				id: 'a',
				ainu: 'カミ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'カンピ',
				ja: '紙'
			}, {
				id: 'c',
				ainu: 'カンミ',
				ja: '×'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「ありがとう」をアイヌ語でどういいますか？',
			hint: 'イヨハイシトマレは、あきれた時にいうことば。',
			answers: [{
				id: 'a',
				ainu: 'イランカラプテ',
				ja: 'こんにちは'
			}, {
				id: 'b',
				ainu: 'イヤイライケレ',
				ja: 'ありがとう'
			}, {
				id: 'c',
				ainu: 'イヨハイシトマレ',
				ja: 'あきれた！'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '海岸をのぼって草が生えているあたりを守っている神さまの名前は？',
			hint: 'そのあたりのことをマサㇻというよ。',
			answers: [{
				id: 'a',
				ainu: 'ヌプリコㇿカムイ',
				ja: 'くま'
			}, {
				id: 'b',
				ainu: 'チセコㇿカムイ',
				ja: '家のまもり神'
			}, {
				id: 'c',
				ainu: 'マサㇻコㇿカムイ',
				ja: '浜の草原を守る神さま'
			}],
			collect: 'c',
			description: ''
		}]
	},
	mizu: {
		info: ["口頭", "ワッカウ<span>シ</span>カムイ", "水の神様", "あんぜんに川下りができるよう、ワッカウ<span>シ</span>カムイにおいのりしましょう。", "", "", "", "", "", "○１ー５<br />×６", "ワッカウ<span>シ</span>カムイ　エネプンキネ　ワ　エン○○　ヤン！", "○１ー４<br />×５ー６", "<strong>ワッカウ<span>シ</span>カムイ　エネプンキネ　ワ　エンコレ　ヤン！</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '雨はアㇷ゚トといいます。べつのいい方は？',
			hint: 'ところによっては「嵐（あらし）」の意味にもなる。',
			answers: [{
				id: 'a',
				ainu: 'ルアンペ',
				ja: '雨（美幌で）'
			}, {
				id: 'b',
				ainu: 'ペソㇱ',
				ja: 'みぞれ'
			}, {
				id: 'c',
				ainu: 'カウカウ',
				ja: 'あられ'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '氷はアイヌ語で何というでしょう？',
			hint: 'ウパㇱはニㇱからふってくるもの。',
			answers: [{
				id: 'a',
				ainu: 'ウパㇱ',
				ja: 'ゆき'
			}, {
				id: 'b',
				ainu: 'ニㇱ',
				ja: '空'
			}, {
				id: 'c',
				ainu: 'コンル',
				ja: '氷'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「水の神さま」は○○○ウㇱカムイ。○○○は「水」のこと。アイヌ語では？',
			hint: 'ウセイはワッカをあたためたもの。',
			answers: [{
				id: 'a',
				ainu: 'コンル',
				ja: '氷'
			}, {
				id: 'b',
				ainu: 'ワッカ',
				ja: '水'
			}, {
				id: 'c',
				ainu: 'ウセイ',
				ja: 'おゆ'
			}],
			collect: 'b',
			description: ''
		}]
	},
	okami: {
		info: ["口頭", "ホ<span>ロ</span>ケウカムイ", "おおかみ", "ホ<span>ロ</span>ケウカムイに助けをもとめて、「私を助けてください」と言ってみましょう", "", "", "", "", "", "○１ー５<br />×６", "○○カオピウキ　ワ　エンコレ　ヤン！", "○１ー４<br />×５ー６", "<strong>エンカオピウキ　ワ　エンコレ　ヤン！</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: 'ラㇺ ヌプリは日本語でどういう意味でしょう？',
			hint: 'リ ヌプリは「高い山」',
			answers: [{
				id: 'a',
				ainu: '高い山',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'ひつじの山',
				ja: '×'
			}, {
				id: 'c',
				ainu: '低い山',
				ja: '◯'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「おおかみ」ではないものは？',
			hint: 'パウセは「パウとなく」、ウォセは「ウォーとなく」',
			answers: [{
				id: 'a',
				ainu: 'ホㇿケウカムイ',
				ja: 'おおかみ'
			}, {
				id: 'b',
				ainu: 'パウセカムイ',
				ja: 'きつね'
			}, {
				id: 'c',
				ainu: 'ウォセカムイ',
				ja: 'おおかみ'
			}],
			collect: 'b',
			description: ''
		}, {
			question: 'おおかみが食べるのは？',
			hint: 'キミは北海道方言で「とうきび」のこと。',
			answers: [{
				id: 'a',
				ainu: 'ユㇰ',
				ja: 'しか'
			}, {
				id: 'b',
				ainu: 'キミ',
				ja: 'とうもろこし'
			}, {
				id: 'c',
				ainu: 'エマウリ',
				ja: 'きいちご'
			}],
			collect: 'a',
			description: ''
		}]
	},
	syachi: {
		info: ["口頭", "レプンカムイ", "しゃち", "レプンカムイがフンペ「くじら」を一つ半くれました。アイヌ語で「ひとつ半のくじら」といってみよう", "", "", "", "", "", "○１ー５<br />×６", "フンペ　ア<span>ラ</span>ケ　○○○　フンペ「（あと）くじら半分で2頭のくじら」", "○１ー４<br />×５ー６", "<strong>フンペ　ア<span>ラ</span>ケ　エトゥ　フンペ「（あと）くじら半分で2頭のくじら」</strong>", "○１ー３<br />×４ー６", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: '一番足がおおいのは？',
			hint: 'セイには足があるのかな？',
			answers: [{
				id: 'a',
				ainu: 'エチンケ',
				ja: 'かめ'
			}, {
				id: 'b',
				ainu: 'アッコㇿカムイ',
				ja: 'たこ'
			}, {
				id: 'c',
				ainu: 'セイ',
				ja: '貝'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「しゃち」は「沖の神さま」○○○カムイと呼ばれます。○○○は？',
			hint: 'リクンは「高いところにいる」という意味。',
			answers: [{
				id: 'a',
				ainu: 'レプンカムイ',
				ja: 'しゃち'
			}, {
				id: 'b',
				ainu: 'キムンカムイ',
				ja: 'くま'
			}, {
				id: 'c',
				ainu: 'リクンカムイ',
				ja: 'じゃこうじか（サハリンにいる動物）'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '「およぐ」ことはマ。でも、ぜんぜん別の意味のマということばもあります。どういう意味でしょう？',
			hint: '「焼き魚」はアマチェㇷ゚「私たちが・焼いた・魚」',
			answers: [{
				id: 'a',
				ainu: '干（ほ）す',
				ja: '×'
			}, {
				id: 'b',
				ainu: '煮（に）る',
				ja: '×'
			}, {
				id: 'c',
				ainu: '焼（や）く',
				ja: '◯'
			}],
			collect: 'c',
			description: ''
		}]
	},
	katsura: {
		info: ["口頭", "ランコ", "かつら(木の名）", "「カツラの木の神様、えらい神様を舟に作らせていただきます」と、アイヌ語でいおう。", "", "", "", "", "", "○１ー５<br />×６<br /><br />×の場合は舟が作れず先に進めないので、<br />次の番にもう一度やりなおし。", "ランコカムイ、パセカムイ、○○　○　クカ<span>ラ</span>　クスネナ", "○１ー４<br />×５ー６<br /><br />×の場合は舟が作れず先に進めないので、<br />次の番にもう一度やりなおし。", "<strong>ランコカムイ、パセカムイ、チ<span>プ</span>　ネ　クカ<span>ラ</span>　クスネナ</strong>", "○１ー３<br />×４ー６<br /><br />×の場合は舟が作れず先に進めないので、<br />次の番にもう一度やりなおし。", [1, 2, 3, 4, 5],
			[1, 2, 3, 4],
			[1, 2, 3]
		],
		easy: [{
			question: 'チセって何のこと？',
			hint: 'チセには人がすめるよ。',
			answers: [{
				id: 'a',
				ainu: '板',
				ja: '×'
			}, {
				id: 'b',
				ainu: '家',
				ja: '◯'
			}, {
				id: 'c',
				ainu: '石',
				ja: '×'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「太い木」はルウェ　チクニ。では、「ほそい木」はなんというでしょう？',
			hint: 'フッネはセㇷ゚「ひろい」のはんたい。',
			answers: [{
				id: 'a',
				ainu: 'ルウェ　ヘカチ',
				ja: '太った男の子'
			}, {
				id: 'b',
				ainu: 'フッネ　チクニ',
				ja: 'せまい木'
			}, {
				id: 'c',
				ainu: 'アネ　チクニ',
				ja: 'ほそい木'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '「かつら」の木はランコ。ランコからは舟が作れます。では、「舟」はアイヌ語で？',
			hint: 'チェㇷ゚は食べられるよ。',
			answers: [{
				id: 'a',
				ainu: 'チェㇷ゚',
				ja: 'さかな'
			}, {
				id: 'b',
				ainu: 'チㇷ゚',
				ja: '舟'
			}, {
				id: 'c',
				ainu: 'チュㇷ゚',
				ja: 'お日さま、月'
			}],
			collect: 'b',
			description: ''
		}]
	},
	kumo: {
		info: ["複数回答", "ヤオ<span>シ</span>ケ<span>プ</span>", "くも", "クモに虫をあげよう。虫の名前をたくさんいいなさい。", "", "", "", "", "", "言った数＋サイコロの目が６以上だったら○", "ヘ○ラ<span>プ</span>（○レウレウ）「ちょうちょ」、<br />ハンク○○ッチャ「とんぼ」、<br />パッタ○「ばった」、エトゥ○ンネ「か」、<br />ヤ○「せみ」", "言った数＋サイコロの目が６以上だったら○", "<strong>ヘポラ<span>プ</span>（マレウレウ）「ちょうちょ」、<br />ハンクチョッチャ「とんぼ」、<br />パッタキ「ばった」、エトゥタンネ「か」、<br />ヤキ「せみ」</strong>", "言った数＋サイコロの目が８以上だったら○", [6],
			[6],
			[8]
		],
		easy: [{
			question: 'アイヌ語では蚊（か）のことを「鼻が長い虫」と呼びます。それはどれでしょう？',
			hint: 'テケタンネは「手が長い」という意味で「どろぼう」のこと。',
			answers: [{
				id: 'a',
				ainu: 'エトゥピㇼカ',
				ja: 'えとぴりか（鳥の名前）'
			}, {
				id: 'b',
				ainu: 'テケタンネ',
				ja: 'どろぼう'
			}, {
				id: 'c',
				ainu: 'エトゥタンネ',
				ja: '蚊（か）'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '夏になると鳴く虫は',
			hint: 'エヤミは鳥の名前',
			answers: [{
				id: 'a',
				ainu: 'ヤキ',
				ja: 'せみ'
			}, {
				id: 'b',
				ainu: 'エヤミ',
				ja: 'かけす'
			}, {
				id: 'c',
				ainu: 'パッタキ',
				ja: 'ばった'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '「くも」は「あみをあんでいるもの」といいます。「あむ」はオㇱケ。では「くも」の呼び名は？',
			hint: 'サラニㇷ゚は「かご」、キナは「ござ」',
			answers: [{
				id: 'a',
				ainu: 'ヤオㇱケㇷ゚',
				ja: 'くも'
			}, {
				id: 'b',
				ainu: 'サラニㇷ゚オㇱケㇷ゚',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'キナオㇱケㇷ゚',
				ja: '×'
			}],
			collect: 'a',
			description: ''
		}]
	},
	yuri: {
		info: ["複数回答", "トゥレ<span>プ</span>", "おおうばゆり(草の名）", "草の名前をたくさんいいなさい", "", "", "", "", "", "言った数＋サイコロの目が６以上だったら○", "トゥレ<span>プ</span>「おおうばゆり」、プ○サ「ぎょうじゃにんにく」、オ○ウキナ「にりんそう」ユ<span>ク</span>ト○キナ「ふっきそう」、モ○「いらくさ」、ノ○「よもぎ」、エ<span>シ</span>ケ○○リ<span>ム</span>「かたくり」、ト○「えぞえんごさく」(これ以外でもＯＫ)", "言った数＋サイコロの目が８以上だったら○", "<strong>トゥレ<span>プ</span>「おおうばゆり」、プクサ「ぎょうじゃにんにく」、オハウキナ「にりんそう」、ユ<span>ク</span>トパキナ「ふっきそう」、モセ「いらくさ」、ノヤ「よもぎ」、エ<span>シ</span>ケリ<span>ム</span>リ<span>ム</span>「かたくり」、トマ「えぞえんごさく」(これ以外でもＯＫ)</strong>", "言った数＋サイコロの目が１２以上だったら○", [6],
			[8],
			[12]
		],
		easy: [{
			question: '「ふき」はコㇿコニ。では「ふきのとう」は？',
			hint: '同じ草だけど、ぜんぜんちがう名前。',
			answers: [{
				id: 'a',
				ainu: 'コㇿコニポ',
				ja: '×'
			}, {
				id: 'b',
				ainu: 'マカヨ',
				ja: 'ふきのとう'
			}, {
				id: 'c',
				ainu: 'コㇿハㇺ',
				ja: 'ふきの葉'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '食べられるものはどれ？',
			hint: 'オㇷ゚ケはお尻から出るもの。',
			answers: [{
				id: 'a',
				ainu: 'オハウ',
				ja: 'おつゆ'
			}, {
				id: 'b',
				ainu: 'オㇷ゚ケ',
				ja: 'おなら'
			}, {
				id: 'c',
				ainu: 'オソマ',
				ja: 'うんちをする'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '「おおうばゆり」はアイヌ語でなんという？',
			hint: 'トゥリは川で使うもの。',
			answers: [{
				id: 'a',
				ainu: 'トゥレシ',
				ja: '妹'
			}, {
				id: 'b',
				ainu: 'トゥレㇷ゚',
				ja: 'おおうばゆり'
			}, {
				id: 'c',
				ainu: 'トゥリ',
				ja: '竿（さお）'
			}],
			collect: 'b',
			description: ''
		}]
	},
	kaigyo: {
		info: ["サイコロを振る", "オキナ", "怪魚", "オキナにおそわれた。<br />アッコ<span>ロ</span>カムイ　エンカスイ　ワ　エンコレ！<br />「たこの神様、私を助けてください」といってサイコロをふる。", "", "", "", "", "", "○１ー３<br />×４ー６<br />アッコ<span>ロ</span>カムイがすでにセ<span>レ</span>マ<span>ク</span>になっていたら、<br />○１ー５<br />×６。<br />○の場合は出た目の数、先に進む。×はトマリコ<span>ロ</span>カムイのところまで戻る。", "", "", "", "", [],
			[],
			[]
		],
		easy: [{
			question: '海にあるものはなあに？',
			hint: 'ラッチャコは貝がらだけど、家の中でつかうよ。',
			answers: [{
				id: 'a',
				ainu: 'ラッチャコ',
				ja: '灯明（とうみょう）－貝がらに油を入れて火をともすもの'
			}, {
				id: 'b',
				ainu: 'オタ',
				ja: '砂'
			}, {
				id: 'c',
				ainu: 'カルㇱ',
				ja: 'きのこ'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '海にすむ巨大なばけもの魚の名前は？',
			hint: 'チチケウは耳のさきとしっぽのさきにしか毛のないクマ',
			answers: [{
				id: 'a',
				ainu: 'サㇰソモアイェㇷ゚',
				ja: '大蛇（だいじゃ）'
			}, {
				id: 'b',
				ainu: 'チチケウ',
				ja: 'ばけものグマ'
			}, {
				id: 'c',
				ainu: 'オキナ',
				ja: 'ばけもの魚'
			}],
			collect: 'c',
			description: ''
		}, {
			question: '次の中で仲間外れはどれ？',
			hint: 'モㇱはたべものにたかる虫',
			answers: [{
				id: 'a',
				ainu: 'ピパ',
				ja: '川貝'
			}, {
				id: 'b',
				ainu: 'ソヤ',
				ja: 'はち'
			}, {
				id: 'c',
				ainu: 'モㇱ',
				ja: 'はえ'
			}],
			collect: 'a',
			description: ''
		}]
	},
	kappa: {
		info: ["サイコロを振る", "ミントゥチ", "かっぱ", "ミントゥチはこわいカムイ。サイコロをふるだけで、終わりになるかも。<br /><br /><img src='./data/images/dice/kappa.png' width='320' height='135'>", "", "", "", "", "", "１ーコタンに飛ばされてゲーム終了。<br />２ー３：トマリコ<span>ロ</span>カムイのところに飛ぶ。<br />４ー５：ワッカウ<span>シ</span>カムイのところに戻される。<br />６：ミントゥチのセ<span>レ</span>マ<span>ク</span>カンピがもらえる。", "", "", "", "", [],
			[],
			[]
		],
		easy: [{
			question: '「黒い」はクンネ。では、「暗くなる」は？',
			hint: 'ずっとすわっていると足がトゥクンネする。',
			answers: [{
				id: 'a',
				ainu: 'シㇼペケㇾ',
				ja: '明るくなる'
			}, {
				id: 'b',
				ainu: 'シㇼクンネ',
				ja: '暗くなる'
			}, {
				id: 'c',
				ainu: 'トゥクンネ',
				ja: 'しびれる'
			}],
			collect: 'b',
			description: ''
		}, {
			question: '「かっぱ」はアイヌ語でなんという？',
			hint: '日本語とはちょっとちがうぞ。',
			answers: [{
				id: 'a',
				ainu: 'ミントゥチ',
				ja: 'かっぱ'
			}, {
				id: 'b',
				ainu: 'カッパ',
				ja: '×'
			}, {
				id: 'c',
				ainu: 'タクッペ',
				ja: 'やちぼうず（じめじめしたところに生える草のかたまり）'
			}],
			collect: 'a',
			description: ''
		}, {
			question: '「かっぱ」が住んでいるのはどこ？',
			hint: 'くじらはアトゥイに住んでいる。',
			answers: [{
				id: 'a',
				ainu: 'カント',
				ja: '天'
			}, {
				id: 'b',
				ainu: 'アトゥイ',
				ja: '海'
			}, {
				id: 'c',
				ainu: 'ペッ',
				ja: '川'
			}],
			collect: 'c',
			description: ''
		}]
	}
}